<?php
/**
 * Contains all the language information for this module
 * 
 * @license http://www.browsercrm.com/licence.php  BrowserCRM Software Licence
 * @copyright Copyright (c) 2003, 2004, 2005, 2006 BrowserCRM Limited
 * @link http://www.browsercrm.com/
 * @package Calendar
 */


$L['calendarModuleLabel'] = 'Kalender';  //used for main nav bar menu link

//index.php
$L['calendarModuleTitle'] = 'Kalender';  
$L['calendarEventName'] = 'Kalender';  
$L['calendarEventNamePlural'] = 'Kalender';
$L['calendarNoItems'] = 'No Appointment item is supplied';

$L['calendarAppointmentModuleTitle'] = 'Termin';  
$L['calendarAppointmentEventName'] = 'Termin';  
$L['calendarAppointmentEventNamePlural'] = 'Termin';

//Page titles (CalendarTitle_[filename])
$L['calendarTitle_itemlist'] = 'Termin';
$L['calendarTitleNew_itemedit'] = 'Termin';
$L['calendarTitle_itemedit'] = 'Termin';
$L['calendarTitle_item_useredit'] = 'Termin';
$L['calendarTitle_itemview'] = 'Termin';

//edit.php
$L['calendarEditDescription'] = '';//'Build your own functionality for this calendar module with WebMAT.';
$L['calendarDisplayDescription'] = '';//'Build your own functionality for this calendar module with WebMAT.';
$L['calendarViewDescription'] = '';//'Build your own functionality for this calendar module with WebMAT.';

//admin_dropdown.php 
$L['calendarStatusDropdownValues'] = 'Status Values';
$L['calendarRoleDropdownValues'] = 'Role Values';
$L['calendarCategoryDropdownValues'] = 'Category Values';
$L['calendarStatusDropdownValue'] = 'Status Value';
$L['calendarRoleDropdownValue'] = 'Role Value';
$L['calendarCategoryDropdownValue'] = 'Category Value';

$L['calendarDropdownValueName'] = 'Value Name';

// Calendar Slot Interval Dropdown
$L['calendarSlotDropdown10Min'] = '10 min';
$L['calendarSlotDropdown5Min'] = '5 min';
$L['calendarSlotDropdown15Min'] = '15 min';
$L['calendarSlotDropdown30Min'] = '30 min';
$L['calendarSlotDropdown60Min'] = '60 min';
$L['calendarSlotDropdown120Min'] = '120 min';


$L['calendarReports'] = 'Calendar Reports';  

//edit.php
$L['calendarUserSetting'] = 'Calendar User Share Setting';

//_status.inc
$L['calendarNewAlerts0'] = 'No new calendar alerts';
$L['calendarNewAlerts1'] = 'new calendar alert';
$L['calendarNewAlertsMany'] = 'new calendar alerts';

//_prefs.inc

$L['calendarListSize'] =  'List view - items per page';
$L['calendarColorPicker'] =  'Highlight color in calendar to display';

//status values
$L['calendarStatusAccepted'] = 'Accepted';
$L['calendarStatusNeeds_Action'] = 'Needs Action';

//view users setting

$L['calendarViewUsers'] = 'Ansicht Benutzer';
$L['calendarViewUsersDescription'] = 'Select Users To View';

//filter seeting
$L['calendarViewUnSeenApp'] = 'Unseen';
$L['calendarViewAlertingApp'] = 'Alerting';
$L['calendarViewCancelApp'] = '[unused]__Cancelled';
$L['calendarViewPreviousApp'] = 'Previous';
$L['calendarViewCurrentApp'] = 'Current';
$L['calendarViewAllApp'] = '[unused]__All';

$L['calendarTextFrom'] = 'From';
$L['calendarTextTo'] = 'To';

//time
// $L['calendarTimeMinutes'] = 'Minutes';
// $L['calendarTimeHoursFull'] = 'Hours';
// $L['calendarTimeDayFull'] = 'Day';
// $L['calendarTimeDayFulls'] = 'Days';
// $L['calendarNoAlert'] = 'No Alert'
// $L['calendarStartAlertAtStartTime'] = '[Zur Startzeit starten]';

//Calendar Customise Calendar Times

$L['calendarLinkDay'] = 'Day';
$L['calendarLinkWeek'] = 'Week';
$L['calendarLinkMonth'] = 'Month';
$L['calendarLinkYear'] = 'Year';
$L['calendarLinkViewAll'] = 'List';


$L['calendarCustomiseCalendarTimes'] = 'Kalenderzeiten anpassen';

$L['calendarUserShareSetting'] = 'User Share Setting';

$L['inputTimeError'] = 'The end time must be later than start time';
$L['editAuthoriyError'] = 'You have no authority to edit this appointment.';

$L['LinkStatusEdit'] = 'Change User Status';

$L['calendarStartAlertAtStartTime'] = '[Zur Startzeit starten]';

$L['calendarStopAlertManualOnly'] = '[Alarm manuell abstellen]';
$L['calendarStartAlertSetting'] = 'Set Start Alert For This Appointment';
$L['calendarStopAlertSetting'] = 'Set End Alert For This Appointment';

$L['calendarAppointmentCancelled'] = 'Cancelled';

$L['calendarAppointmentAvailable'] = 'Available';

$L['calendarNoAlertSetting'] = 'No Alert';

//role dropdown language keys
$L['calendarRoleAttendee'] ='Attendee'; 
$L['calendarRoleOwner'] = 'Owner';
$L['calendarNoNeedToAttend'] = 'No Need to Attend'; 

$L['calendarStatusAccepted'] = 'Accepted';
$L['calendarStatusNeedsAction'] = 'NeedsAction';
$L['calendarStatusSent'] = 'Sent';
$L['calendarStatusTentative'] = 'Tentative';
$L['calendarStatusConfirmed'] = 'Confirmed';
$L['calendarStatusDeclined'] = 'Declined';
$L['calendarStatusCompleted'] = 'Complete';
$L['calendarStatusDelegated'] = 'Delegated';

// category dropdown language keys
$L['calendarCategoryAppointment'] = 'Appointment';
$L['calendarCategoryBusiness'] = 'Business';
$L['calendarCategoryEducation'] = 'Education';
$L['calendarCategoryHoliday'] = 'Holiday';
$L['calendarCategoryMeeting'] = 'Meeting';
$L['calendarCategoryMiscellaneous'] = 'Miscellaneous';
$L['calendarCategoryPersonal'] = 'Personal';
$L['calendarCategorySickDayl'] = 'Sick Day';
$L['calendarCategorySpecialOccasion'] = 'Special Occasion';
$L['calendarCategoryTravel'] = 'Travel';
$L['calendarCategoryVacation'] = 'Vacation';



//$L['LinkDelete'] = 'Cancel';
//$L['cancel'] = 'Cancel';
//$L['DeleteAreYouSure'] = 'Are you sure you want to cancel?';
$L['calendarAppointmentCancel'] = 'This appointment has been cancelled';

//prefs
$L['calendarDefaultAlertTimeInAdvance'] = 'Standardalarmzeit im Vorraus';
$L['calendarAlertLengthAfterStartTime'] = 'Standard Hinweisl&auml;nge nach Startzeit';
$L['calendarStartAlertAtStartTime'] = '[Zur Startzeit starten]';
$L['calendarStopAlertAtStartTime'] = '[Zur Startzeit stoppen]';
$L['calendarStopAlertManualOnly'] = '[Alarm manuell abstellen]';

$L['calendarAccessToAllFor'] = 'Zugang zu allem fr';
$L['calendarPermissionsFor'] = 'Calendar Permissions For';
$L['calendarSetAllPermissions'] = 'Setze alle Berechtigungen';
$L['calendarNoAccessTo'] = 'No access to';
$L['calendarCanView'] = '[Kann Sehen]';
$L['calendarCanEdit'] = '[Kann Editieren]';
$L['calendarFullAccessTo'] = 'full access to';
$L['calendarFor'] = 'for';

$L['calendarPermissionsNone'] = '[None]';
$L['calendarPermissionsCanView'] = '[Can view]';
$L['calendarPermissionsCanEdit'] = '[Can edit]';
$L['calendarPermissionsFullAccess'] = '[Full]';

$L['calendarPermissionsViewable'] = '[Viewable]';
$L['calendarPermissionsEditable'] = '[Editable]';

$L['calendarShortLabelNone'] = 'N'; // None
$L['calendarShortLabelView'] = 'V'; // View
$L['calendarShortLabelEdit'] = 'E'; // Edit
$L['calendarShortLabelFull'] = 'F'; // Full

?>