<?php
/**
 * Contains all the language information for this module
 *
 * @license http://www.browsercrm.com/licence.php BrowserCRM Software Licence
 * @copyright Copyright (c) 2003, 2004, 2005, 2006 BrowserCRM Limited
 * @link http://www.browsercrm.com/
 * @package ContactImport
 */

$L['contactImportModuleLabel'] = 'Importar';  //used for main nav bar menu link

//index.php
$L['contactImportModuleTitle'] = 'Importar';
$L['contactImportEventName'] = 'Importar evento';
$L['contactImportEventNamePlural'] = 'Importar eventos';
$L['contactImportNoItems'] = 'No hay eventos que importar';
// $L['contactImportRunLink'] = 'Run';
$L['contactImportLoadFileLink'] = 'Cargar';

//edit.php
$L['contactImportEditDescription'] = '';
$L['contactImportDisplayDescription'] = '';
$L['contactImportViewDescription'] = '';
$L['contactImportUseMysqlLoadDataInfileExplanation'] = 'Se requieren privilegios especiales de SQL para esta opcin';
$L['contactImportUseMysqlLoadDataInfile'] = 'Usar datos de SQL para cargar';
$L['contactImportFieldReuseCompanies'] = 'Reusar compaas';
$L['contactImportFieldReuseCompaniesExplanation'] = 'Contactos con el mismo nombre de compaa usarn los mismos rcords de dicha compaa';
$L['contactImportFieldStandaloneCompanies'] = 'Crear compaas autnomas';
$L['contactImportFieldStandaloneCompaniesExplanation'] = 'Las compaas sern creadas como contactos autnomos (separados de una persona)';

//admin_dropdown.php
$L['contactImportDropdownValues'] = 'Valores desplegables';
$L['contactImportDropdown2Values'] = 'Valores desplegables 2';
$L['contactImportDropdownValue'] = 'Valor desplegable';
$L['contactImportDropdown2Value'] = 'Valor desplegable 2';
$l['contactImportNestedDropdownValues'] = 'Valores desplegables asentados';
$l['contactImportNestedDropdownValue'] = 'Valor Desplegable asentado';

$L['contactImportDropdownValueName'] = 'Nombre del Valor';


$L['contactImportReports'] = 'Importar Reportes';

//_status.inc
$L['contactImportNewAlerts0'] = 'No nuevos alertas de Importar';
$L['contactImportNewAlerts1'] = 'nuevo alerta de Importar';
$L['contactImportNewAlertsMany'] = 'nuevos alertas de importar';

//_prefs.inc
$L['contactImportListSize'] = 'Nmero de importes a mostrar';

// Fields

$L['contactImportHasHeaderRow'] = 'Fila de cabecera';
$L['contactImportHasHeaderRowExplanation'] = 'Tratar la primera fija del archivo de texto como fila de cabecera';

$L['contactImportFieldTerminator'] = 'Terminador de casilla';
$L['contactImportFieldTerminatorExplanation'] = 'El terminador de las casillas (para tabulador use \t )';

$L['contactImportFieldEnclosedBy'] = 'Casillas encerradas por';
$L['contactImportFieldEnclosedByExplanation'] = 'Opcional. A menudo doble las comillas';

$L['contactImportFieldEscapedBy'] = 'Escape de casillas con';
$L['contactImportFieldEscapedByExplanation'] = 'Opcional. Controle ahora para leer o escribir caracteres especiales';

$L['contactImportFileType'] = 'Tipo de archivo';
$L['contactImportFileTypeExplanation'] = 'Maneje un final diferente en los caracteres de lnea';

$L['contactImportFileUpload'] = 'Importar archivo';
$L['contactImportFileUploadExplanation'] = 'Lugar del archivo de texto';

// map_fields.php
$L['contactImportNumRowsToDisplay'] = 'Nmero de filas a mostrar';
$L['contactImportNumRows'] = 'Nmero de filas';
$L['contactImportShowAllRows'] = 'Muestre todas las filas';
$L['contactImportHideEmptyColumns'] = 'Esconda las columnas vacas';
$L['contactImportRefresh view'] = 'Refrescar la vista';
$L['contactImportItemLabel'] = 'Asunto';
$L['contactImportLabelLabel'] = 'Etiqueta';
$L['contactImportFieldLabel'] = 'Casilla';
$L['contactImportLabelNumberOfRecords'] = 'Nmero de rcords';

// import_data.php
$L['contactImportViewContacts'] = 'Ver contactos';
$L['contactImportNumContactsAdded'] = 'Nmero de contactos agregados';
$L['contactImportNumPeopleAdded'] = 'Nmero de personas agregados';
$L['contactImportNumCompaniesAdded'] = 'Nmero de compaas agregados';
$L['contactImportNumTopLevelCompaniesAdded'] = 'Nmero de contactos de alto nivel en la compaa aadidos';
$L['contactImportImportId'] = 'Importar id';

// error messages
$L['contactImportErrorNoImportFileSpecified'] = 'Casilla de archivo no es opcional. Seleccione un archivo a importar.';
$L['contactImportNoImportRights'] = 'Usted no tiene derechos para importar';

// saved mapping
$L['contactImportUseSavedMapping'] = 'Use manejo guardado';

$L['contactImportDoNotSaveTemplate'] = 'No guarde plantilla';
$L['contactImportSaveNewTemplate'] = 'Guarde como una plantilla nueva';
$L['contactImportReplaceTemplate'] = 'Reemplace una plantilla existente';
$L['contactImportPageTitle'] = 'Guardar';
$L['contactImportDateFormat'] = 'Formato de fecha para importar archivo';
$L['contactImportDateSeparator'] = 'Separador de fecha';

$L['contactImportImportData'] = 'Ultimo paso: Importa ya';
$L['contactImportCustomize'] = 'Regresar a personalizar importacin';

$L['contactImportFieldsEscapedByBackslash'] = 'Barra invertida [\]';
$L['contactImportFieldsEscapedBySingleQuote'] = 'Comilla simple [\']';

$L['contactImportFieldsTerminatedByTab'] = 'Tab [\t]';
$L['contactImportFieldsTerminatedByComma'] = 'Coma [,]';
$L['contactImportFieldsTerminatedBySemicolon'] = 'Punto y coma [;]';
$L['contactImportFieldsTerminatedBySinglePipe'] = 'Lnea simple [|]';
$L['contactImportFieldsTerminatedBySpace'] = 'Espacio [ ]';

$L['contactImportFieldsEnclosedByCurlyQuote'] = 'Comilla rizada [`]';
$L['contactImportFieldsEnclosedByNothing'] = 'Nada';
$L['contactImportFieldsEnclosedBySingleQuote'] = 'Comilla simple [\']';
$L['contactImportFieldsEnclosedByDoubleQuote'] = 'Doble comilla ["]';

$L['contactImportLinesTerminatedByWindowsLineBreak'] = 'Archivos de Windows: Lneas terminadas en [\r\n]';
$L['contactImportLinesTerminatedByMacLineBreak'] = 'Archivos de Mac: Lneas terminadas en [\r]';
$L['contactImportLinesTerminatedByUnixLineBreak'] = 'Archivos de Unix: Lneas terminadas en [\n]';

$L['contactImportTitle_itemlist'] = 'Importar plantillas';
$L['contactImportTitleNew_itemedit'] = 'Nueva plantilla a importar';
$L['contactImportTitle_itemedit'] = 'Editar plantilla a importar';
$L['contactImportTitle_itemload'] = 'Cargar archivo a importar';
$L['contactImportTitle_itemview'] = 'Ver plantilla a importar';
$L['contactImportTitle_itemmass_edit'] = 'Edicin masiva de plantilla a importar';
$L['contactImportTitle_itemprocess_multi'] = 'Borrar plantillas a importar';
$L['contactImportFieldTitleExplanation'] = 'Ttulo de esta plantilla a importar';
$L['contactImportTitleMapFields'] = 'Trazar mapa de casillas';
$L['contactImportNoContactsAdded'] = 'No haban contactos para agregar.';
$L['contactImportBackToImport'] = 'Regresar a la lista de importar plantillas';
$L['contactImportTitleComplete'] = 'Importacin completada';

?>
