<?php
/**
 * Contains all the language information for this module
 * 
 * @license http://www.browsercrm.com/licence.php BrowserCRM Software Licence
 * @copyright Copyright (c) 2003, 2004, 2005, 2006 BrowserCRM Limited
 * @link http://www.browsercrm.com/
 * @package Calendar
 */


$L['calendarModuleLabel'] = 'Agenda';  //used for main nav bar menu link

//index.php
$L['calendarModuleTitle'] = 'Agenda';  
$L['calendarEventName'] = 'Agenda';  
$L['calendarEventNamePlural'] = 'Agenda';
$L['calendarNoItems'] = 'Aucun rendez-vous existe';

$L['calendarAppointmentModuleTitle'] = 'Rendez-vous';  
$L['calendarAppointmentEventName'] = 'Rendez-vous';  
$L['calendarAppointmentEventNamePlural'] = 'Rendez-vous';

//Page titles (CalendarTitle_[filename])
$L['calendarTitle_itemlist'] = 'Rendez-vous';
$L['calendarTitleNew_itemedit'] = 'Nouveau rendez-vous';
$L['calendarTitle_itemedit'] = 'Modifier le rendez-vous';
$L['calendarTitle_item_useredit'] = 'Modifier le rendez-vous';
$L['calendarTitle_itemview'] = 'Visualiser le rendez-vous';

//edit.php
$L['calendarEditDescription'] = '';//'Build your own functionality for this calendar module with WebMAT.';
$L['calendarDisplayDescription'] = '';//'Build your own functionality for this calendar module with WebMAT.';
$L['calendarViewDescription'] = '';//'Build your own functionality for this calendar module with WebMAT.';

//DD Lables
$L['calendarFieldUsers'] = 'Utilisateurs';
$L['calendarFieldUser'] = 'Utilisateur';
$L['calendarFieldTitle'] = 'Titre';
$L['calendarFieldCategory'] = 'Catgorie';
$L['calendarFieldDescription'] = 'Description';
$L['calendarFieldStart'] = 'Debut';
$L['calendarFieldDuration'] = 'Duration';
$L['calendarFieldContact'] = 'Contact';
$L['calendarFieldAlertOn'] = 'Alerte Coch';
$L['calendarFieldAlertInAdvance'] = 'Alerte en avance';
$L['calendarFieldAlertEnd'] = 'Fin d\'alerte';
$L['calendarFieldStatus'] = 'Statut';
$L['calendarFieldUserStatus'] = 'Status de l\'utilisateur';

$L['calendarFieldType'] = 'Type';
$L['calendarTypeDropdownValues'] = 'Types';

//admin_dropdown.php
$L['calendarStatusRole'] = 'Rle'; // data definition
$L['calendarRoleDropdownValues'] = 'Valeurs des rles';
$L['calendarRoleDropdownValue'] = 'Valeur de rle';

$L['calendarStatusDropdownValues'] = 'Valeurs de statut';
$L['calendarStatusDropdownValue'] = 'Valeur de statut';

$L['calendarCategoryDropdownValues'] = 'Valeurs de catgories';
$L['calendarCategoryDropdownValue'] = 'Valeur de catgorie';

$L['calendarTypeOptional'] = 'Optional';
$L['calendarTypeImportant'] = 'Important';
$L['calendarTypeCritical'] = 'Critique';

$L['calendarDropdownValueName'] = 'Nom de valeur';

// Calendar Slot Interval Dropdown
$L['calendarSlotDropdown10Min'] = '10 min';
$L['calendarSlotDropdown5Min'] = '5 min';
$L['calendarSlotDropdown15Min'] = '15 min';
$L['calendarSlotDropdown30Min'] = '30 min';
$L['calendarSlotDropdown60Min'] = '60 min';
$L['calendarSlotDropdown120Min'] = '120 min';


$L['calendarReports'] = 'Rapports des agendas';  

//edit.php
$L['calendarUserSetting'] = 'Prfrences de partage aux utilisateurs des agendas';

//_status.inc
$L['calendarNewAlerts0'] = 'Pas de nouvelle alerte d\'agenda';
$L['calendarNewAlerts1'] = 'nouvelle alerte d\'agenda';
$L['calendarNewAlertsMany'] = 'nouvelles alertes d\'agenda';

//_prefs.inc

$L['calendarListSize'] =  'Vue de liste - lements par page';
$L['calendarColorPicker'] =  'Couleur de surlignage dans l\'agenda';
$L['calendarShowMultipleContactPhNumbers'] = 'Afficher multiple numros de tlephone';

//status values
$L['calendarStatusAccepted'] = 'Accept';
$L['calendarStatusNeeds_Action'] = 'Besoin d\'action';

//view users setting

$L['calendarViewUsers'] = 'Voir l\'agenda des utilisateurs suivants';
$L['calendarViewUsersDescription'] = 'Selectionner les utilisateurs  visualiser';

//filter seeting
$L['calendarViewUnSeenApp'] = 'Pas encore vue';
$L['calendarViewAlertingApp'] = 'Alerte en cours';
$L['calendarViewCancelApp'] = '[unused]__Annul';
$L['calendarViewPreviousApp'] = 'Prcdent';
$L['calendarViewCurrentApp'] = 'En cours';
$L['calendarViewAllApp'] = '[unused]__Tout';

$L['calendarTextFrom'] = 'de';
$L['calendarTextTo'] = '';

//time
// $L['calendarTimeMinutes'] = 'Minutes';
// $L['calendarTimeHoursFull'] = 'Heures';
// $L['calendarTimeDayFull'] = 'Jour';
// $L['calendarTimeDayFulls'] = 'Jours';
// $L['calendarNoAlert'] = 'Pas d\alerte'
// $L['calendarStartAlertAtStartTime'] = '[Dmarrer  l\'heure de dpart]';

//Calendar Customise Calendar Times

$L['calendarLinkDay'] = 'Jour';
$L['calendarLinkWeek'] = 'Semaine';
$L['calendarLinkMonth'] = 'Mois';
$L['calendarLinkYear'] = 'Anne';
$L['calendarLinkViewAll'] = 'Liste';


$L['calendarCustomiseCalendarTimes'] = 'Configurer les horaires de l\'agenda';

$L['calendarUserShareSetting'] = 'Prfrences de partage aux utilisateurs';

$L['inputTimeError'] = 'L\'heure de compltion doit tre plus tard que l\'heure de dpart';
$L['editAuthoriyError'] = 'Vous n\'avez pas les droits d\'accs pour modifier cet rendez-vous.';

$L['LinkStatusEdit'] = 'Modifier le statut d\'utilisateur';

$L['calendarStartAlertAtStartTime'] = '[Dmarrer  l\'heure de dpart]';

$L['calendarStopAlertManualOnly'] = '[Stopper l\'alerte manuellement]';
$L['calendarStartAlertSetting'] = 'Faire une alerte de commencement pour cet rendez-vous';
$L['calendarStopAlertSetting'] = 'Faire une alerte de fin pour cet rendez-vous';

$L['calendarAppointmentCancelled'] = 'Annul';

$L['calendarAppointmentAvailable'] = 'Disponible';

$L['calendarNoAlertSetting'] = 'Pas d\'alerte';

//role dropdown language keys
$L['calendarRoleAttendee'] ='Participant';
$L['calendarRoleOwner'] = 'Proprio';
$L['calendarNoNeedToAttend'] = 'Pas besoin d\'assister ';

$L['calendarStatusAccepted'] = 'Accept';
$L['calendarStatusNeedsAction'] = 'Action requise';
$L['calendarStatusSent'] = 'Envoy';
$L['calendarStatusTentative'] = 'A confirmer';
$L['calendarStatusConfirmed'] = 'Confirm';
$L['calendarStatusDeclined'] = 'Refus';
$L['calendarStatusCompleted'] = 'Complt';
$L['calendarStatusDelegated'] = 'Dlgu';

// category dropdown language keys
$L['calendarCategoryAppointment'] = 'Rendez-vous';
$L['calendarCategoryBusiness'] = 'Business';
$L['calendarCategoryEducation'] = 'Education';
$L['calendarCategoryHoliday'] = 'Cong';
$L['calendarCategoryMeeting'] = 'Meeting';
$L['calendarCategoryMiscellaneous'] = 'Miscellanes';
$L['calendarCategoryPersonal'] = 'Personnelle';
$L['calendarCategorySickDayl'] = 'Malade';
$L['calendarCategorySpecialOccasion'] = 'Evnement spcial';
$L['calendarCategoryTravel'] = 'Voyage';
$L['calendarCategoryVacation'] = 'Vacation';
$L['calendarCategoryPhoneCall'] = 'Appel tlphonique';



//$L['LinkDelete'] = 'Annuler';
//$L['cancel'] = 'Annuler';
//$L['DeleteAreYouSure'] = 'Etes-vous certain de vouloir annuler?';
$L['calendarAppointmentCancel'] = 'Cet rendez-vous  t annul';

//prefs
$L['calendarDefaultAlertTimeInAdvance'] = 'Avertir avant le dbut du rendez-vous';
$L['calendarAlertLengthAfterStartTime'] = 'Dure de l\'avertissement une fois l\'heure de rendez-vous dpasse';
$L['calendarStartAlertAtStartTime'] = '[Dmarrer  l\'heure de dpart]';
$L['calendarStopAlertAtStartTime'] = '[Ne plus avertir]';
$L['calendarStopAlertManualOnly'] = '[Stopper l\'alerte manuellement]';

$L['calendarAccessToAllFor'] = 'Tous les droits pour';
$L['calendarPermissionsFor'] = 'Droits d\'accs aux agendas pour';
$L['calendarSetAllPermissions'] = 'Donner tous les droits d\'accs';
$L['calendarNoAccessTo'] = 'Pas d\'accs au';
$L['calendarCanView'] = '[Visualisable]';
$L['calendarCanEdit'] = '[Modifiable]';
$L['calendarFullAccessTo'] = 'accs complte ';
$L['calendarFor'] = 'pour';

$L['calendarPermissionsNone'] = '[None]';
$L['calendarPermissionsCanView'] = '[Peut visualiser]';
$L['calendarPermissionsCanEdit'] = '[Peut modifier]';
$L['calendarPermissionsFullAccess'] = '[Complte]';

$L['calendarPermissionsViewable'] = '[Visible]';
$L['calendarPermissionsEditable'] = '[Modifiable]';

$L['calendarShortLabelNone'] = 'R'; // None = rien
$L['calendarShortLabelView'] = 'V'; // View = visualiser
$L['calendarShortLabelEdit'] = 'M'; // Edit = modifier
$L['calendarShortLabelFull'] = 'C'; // Full = complte

?>
