<?php
/**
*
* Copyright (c) 2003, 2004, 2005, 2006 BrowserCRM Limited
* http://www.browsercrm.com/
*
**/

//module name
$L['contactModuleLabel'] = 'Contacts';  //used for main nav bar menu link

//index.php
$L['contactModuleTitle'] = 'Contacts';  
$L['contactEventName'] = 'Contact';  
$L['contactEventNamePlural'] = 'Contacts';
$L['contactNoItems'] = 'Il n\'y a pas de contacts';

$L['contactLinkShowSecondaryAddresses'] = 'Plus d\'adresses';
$L['contactLinkShowSecondaryAddressesExplanation'] = 'Rafrachir avec adresses scondaires';
$L['contactLinkHideSecondaryAddresses'] = 'Moins d\'adresses';
$L['contactLinkHideSecondaryAddressesExplanation'] = 'Rafrachir sans addresses scondaires';

//Page titles (ContactTitle_[filename])
$L['contactTitle_view'] = 'Visualiser le contact';
$L['contactTitle_contact_viewview'] = 'Visualiser le contact';
$L['contactTitle_itemlist'] = 'Contacts';
$L['contactTitle_itemedit'] = 'Modifier le contact';

$L['contactTitle_secondary_addresseslist'] = 'Contact List Secondary Address labels';
$L['contactTitle_secondary_addressesedit'] = 'Edit - Contact List Secondary Address labels';
$L['contactTitle_secondary_addressesview'] = 'View - Contact List Secondary Address labels';

//new_contact.php
$L['contactCompanyTitle_itemedit'] = 'Company';
$L['contactPersonTitle_itemedit'] = 'Person';
$L['contactAccountTitle_itemedit'] = 'Account';
$L['contactTitleNew_itemedit'] = 'Nouveau contact';
$L['contactCompanyTitleNew_itemedit'] = 'Nouvelle socit';//new_contact.php
$L['contactPersonTitleNew_itemedit'] = 'Nouvelle personne'; //new_contact.php
$L['contactAccountTitleNew_itemedit'] = 'Nouveau compte';




//webform
$L['contactTitle_webform_contact_us'] = 'Contacter nous';

$L['contactTitle_itemmulti_edit'] = 'Modifier plusieurs contacts';
$L['contactTitle_itemmass_edit'] = 'Modifier les contacts en masse';
$L['contactTitle_itemprocess_multi'] = 'Supprimer des contacts';


$L['contactFormCompanyLabel'] = 'Socit';
$L['contactFormCompanyLabelMany'] = '[unused]__Socits';
$L['contactFormPersonLabel'] = 'Personne';
$L['contactFormPersonLabelMany'] = '[unused]__Personnes';
$L['contactFormAllAccountLabelMany'] = 'Tous les comptes';
$L['contactFormAccountLabelMany'] = '[unused]__Comptes';
$L['contactFormPersonAccountLabelMany'] = '[unused]__Personnes executives';
$L['contactFormNonAccountLabelMany'] = '[unused]__Contacts subordonns';

// contact link dropdown
$L['contactLinkViewContact'] = 'Visualiser le contact';
$L['contactLinkViewEventHistory'] = 'Visualiser l\'historique';
$L['contactLinkViewEventList'] = 'Visualiser les vnements';
$L['contactLinkEditContact'] = 'Modifier le contact';
$L['contactLinkExportVcard'] = 'Tlcharger le vCard';

//edit.php
// $L['contactEditDescription'] = 'Edit Contact';
// $L['contactDisplayDescription'] = 'Contact';
// $L['contactViewDescription'] = 'View Contact';
$L['contactWebformContactUsDescription'] = 'SVP donner le plus d\'information que possible';

//admin_dropdown.php 
$L['contactDropdownValues'] = 'Valeurs de liste droulante de rgion';
$L['contactDropdownValue'] = 'Valeur de liste droulante de rgion';
$L['contactDropdown2Values'] = '[unused]__Valeurs de liste droulante de statut';
$L['contactDropdown2Value'] = '[unused]__Valeur de liste droulante de statut';
// $L['contactNestedDropdownValuesDefault'] = 'Default Contact view setup'; // Moved to Admin.inc
$L['contactNestedDropdownValues'] = 'Prfrences de visualisation des contacts';
$L['contactNestedDropdownValue'] = 'Prfrences de visualisation des contacts';

$L['contactListSecondaryAddressesSetup'] = 'Prfrences de page des adresses scondaires';

$L['contactDropdownValueName'] = 'Nom de valeur';


$L['contactReports'] = 'Rapports des contacts';

//_status.inc
// $L['contactNewAlerts0'] = 'No new contact alerts';
// $L['contactNewAlerts1'] = 'new contact alert';
// $L['contactNewAlertsMany'] = 'new contact alerts';

//_prefs.inc
$L['contactListSize'] =  'Vue de liste - lments par page';
$L['contactSelectorListSize'] = 'Largeur de champs de slection de la liste';
$L['contactContactViewListSize'] = 'Largeur de champs pour la liste de vue';
$L['contactItemTableWidth'] = 'Largeur minimale pour le champs de vue';

//module.config  //more at end of file
$L['contactLinkView'] = '[unused]__Visualiser';
// $L['contactContactList'] = 'Contact List';
$L['contactHierarchy'] = 'Hirarchie des contacts';
$L['contactAdminCustomFields'] = 'Champs personnaliss'; // contact view
$L['contactContactViewCustomFields'] = 'Champs personnaliss';

$L['contactPrefsNewContactType'] = 'Type de contact par dfaut';

//general use
$L['contactPermissions'] = 'Permissions';
$L['contactYouDoNotHavePermissionToEditThisContact'] = '[unused]__Vous n\'avez pas la permission de modifier ce contact';
$L['contactYouDoNotHavePermissionToViewThisContact'] = '[unused]__Vous n\'avez pas la permission de visualiser ce contact';
$L['contactThisContactHasBeenDeleted'] = '[unused]__Ce contact a t supprim';

//address fields; used in contacts, contact views, mailmerge, import, export
// $L['contactAddressAddress'] = 'Address';
// $L['contactAddressAddresses'] = 'Addresses';
// $L['contactAddressEmail'] = 'Email';
// $L['contactAddressUrl'] = 'Url';
// $L['contactAddressPhone'] = 'Phone';
// $L['contactAddressFax'] = 'Fax';
$L['contactAddressNumber'] = 'Numro';
$L['contactAddressSuffix'] = 'Suffixe';
$L['contactAddressStreet'] = 'Rue';
$L['contactAddressLine2'] = 'Ligne 2';
$L['contactAddressLine3'] = 'Ligne 3';
$L['contactAddressCity'] = 'Ville';
$L['contactAddressStateZip'] = '[unused]__Dpartement'; // not used
$L['contactAddressState'] = 'Canton';
$L['contactAddressPostcode'] = 'Code postal';
$L['contactAddressCountry'] = 'Pays';

// Contact field names - mainly used in 'Contact' contact view pieces

$L['contactFieldStatus'] = 'Statut';
$L['contactFieldRegion'] = 'Rgion';
// $L['contactFieldSource'] = 'Source';
$L['contactFieldIsCompany'] = 'Socit';
$L['contactFieldIsAccount'] = 'Compte';
$L['contactFieldIsPerson'] = 'Personne';
$L['contactFieldCompanyName'] = 'Nom de socit';
$L['contactFieldPersonName'] = 'Nom de personne';
$L['contactFieldAccountName'] = 'Nom de compte';
$L['contactFieldFirstName'] = 'Prnom';
$L['contactFieldMiddleName'] = '2me prnom';
$L['contactFieldLastName'] = 'Nom';
$L['contactFieldDisplayName'] = 'Contact';   //combined full name of contact

$L['contactFieldTitle'] = 'Titre';
$L['contactFieldInitials'] = 'Initiales';
$L['contactFieldJobTitle'] = 'Appellation de poste';

$L['contactFieldSubscribed'] = 'Inscrit';
$L['contactFieldLockPermissions'] = 'Droits de verrouillage';
$L['contactFieldLockPermissionsExplanation'] = 'Utiliser les mme droits pour tous les lments associs avec cet contact';

$L['contactFieldLegacyId'] = 'ID ancienne';

$L['contactFieldCreated'] = 'Cre le';
$L['contactFieldCreator'] = 'Crateur';

$L['contactFieldLastUpdated'] = 'Dernier mise  jour';
$L['contactFieldCreatedLastReach'] = 'Dernier activit';

$L['contactFieldPreviousID'] = 'Prcdent identifiant';

$L['contactContactHasDuplicates'] = 'Doublons';
$L['contactContactViewDuplicates'] = 'Visualiser les doublons potentiels';
//
$L['contactContactViewChild1'] = 'Personne';
$L['contactContactViewChild2'] = 'Personnes';
$L['contactContactViewChildMany'] = 'Personnes';

//$L['contactForeignFieldCompany'] = 'Socit';
//$L['contactForeignFieldPerson'] = 'Personne';

$L['contactFieldAddress'] = 'Adresse';
$L['contactFieldPostalAddress'] = 'Adresse postale';
$L['contactFieldPhysicalAddress'] = 'Adresse gographique';
$L['contactFieldEmail'] = 'Email';
$L['contactFieldURL'] = 'URL';
$L['contactFieldPhone'] = 'Tl';
$L['contactFieldFax'] = 'Fax';
$L['contactFieldType'] = 'Type';

$L['contactFieldLead'] = 'Potentiel';
$L['contactFieldLeadMany'] = 'Potentiels';
$L['contactFieldProspect'] = 'Prospect';
$L['contactFieldProspectMany'] = 'Prospects';
$L['contactFieldCustomer'] = 'Client';
$L['contactFieldCustomerMany'] = 'Clients';
$L['contactFieldInactive'] = 'Inactif';
$L['contactFieldInactiveMany'] = 'Inactifs';
$L['contactFieldUnknown'] = 'Inconnu';

$L['contactFieldIsAlive'] = 'Compte actif';


$L['contactFieldJobTitle'] = 'Appellation de poste';
$L['contactFieldIndustry'] = 'Industrie';
$L['contactFieldSource'] = 'Source';
$L['contactFieldStockCode'] = 'Code de bourse';
$L['contactFieldEmployees'] = 'Employes';
$L['contactFieldRelationship'] = 'Relation';

$L['contactFieldCompanyContactPerson'] = 'Nom de contact';

$L['contactShowCompanyDepth'] = 'Afficher l\'hirarchie entire des socits dans la vue des contacts'; // Preference label
$L['contactToggleDepthCompanyOnly'] = 'Seulement la socit';
$L['contactToggleDepthCompanyOnlyExplanation'] = 'Rafrachir cette page pour visualiser des lments de cette socit seulement';
$L['contactToggleDepthCompanyDepth'] = 'Tous les socits associs';
$L['contactToggleDepthCompanyDepthExplanation'] = 'Rafrachir cette page pour visualiser les lments de cette socit et de tous de ces contacts subordonns';

// pref
$L['contactEventDefaultDateRangeAfter'] = 'Range des dates par dfaut pour la liste des vnements (en semaines)';

$L['contactEventHistoryLabel'] = 'Historique';
$L['contactEventListLabel'] = 'Evnements';

$L['contactEventLabelModule'] = 'Module';
$L['contactEventLabelContact'] = 'Contact';
$L['contactEventLabelModified'] = 'Modifi';
$L['contactEventLabelLabel'] = 'Label';
$L['contactEventLabelDetail'] = 'Dtail';

$L['contactEventHistoryNotAvailable'] = 'Aucun historique des vnments disponible';
$L['contactEventHistoryNoItems'] = 'Aucun lment de l\'historique des vnements';
$L['contactEventHistoryNoItemsInRange'] = 'Aucun lment de l\'historique des vnements existe dans la range des dates fournie';

$L['contactEventListNoItems'] = 'Aucun lment de la liste des vnements';
$L['contactEventListNotAvailable'] = 'Aucune liste des vnments disponible';
$L['contactEventListNoItemsInRange'] = 'Aucun lment de la lsite des vnements existe dans la range des dates fournie';

$L['contactToggleEventHistoryTurnOff'] = 'Cacher l\historique';
$L['contactToggleEventListTurnOff'] = 'Cacher les vnements';
$L['contactToggleEventHistoryTurnOffExplanation'] = 'Refrchir cette page avec la vue standarde de contacts';
// $L['contactToggleEventHistoryTurnOn'] = 'Show History'; // unused, see 'contactLinkViewEventHistory'
$L['contactToggleEventHistoryTurnOnExplanation'] = 'Rafrachir cette page pourafficher l\'historique des contacts';

//prefs
$L['contactPrefsAllowContactDelete'] = 'Permettre la supprimation des contacts';

$L['contactPrefsUSPhoneNumberMask'] = '[unused]__Masque de visualisation pour les numros amricains';

$L['contactDefaultLockState'] = 'Valeur par dfaut des droits de verrouillage';
$L['contactPrefsStateLocked'] = 'Verrouiller les droits a cet contact';
$L['contactPrefsStateUnLocked'] = 'Pas verrouill. Droits herit par evnement';

$L['contactShowAlertsOnlyForCreatedLessThanDaysAgo'] = 'Alertes pour les contacts crs ces derniers';
$L['contactPrefNoAlerts'] = 'Sans alertes';
$L['contactPrefAnytime'] = 'N\importe quand';

$L['contactNoName'] = '[Pas nomm]';

//verify_contact
$L['contactVerifyViewContact'] = '[unused]__Visualiser le contact';
$L['contactVerifyPossibleDuplicate'] = '[unused]__Doublon(s) potentiel(s)';
$L['contactVerifyHideCombineOptions'] = '[unused]__Cacher les options de combination';
$L['contactVerifyHideCombineContacts'] = '[unused]__Combiner les contacts';
$L['contactVerifyCombineIntoOneMessage'] = '[unused]__Combiner les entres en une</b></td><td align="center"><b>Entre primaire (pour les combins)';
$L['contactVerifyCreatedContact'] = '[unused]__[Contact cr]';
$L['contactVerifyCombineContactsWithNew'] = '[unused]__Combine contacts with new contact after creation.';
$L['contactVerifyCreateNewContact'] = '[unused]__Crer un nouveau contact';


$L['contactLinkChangeCompany'] = 'Modifier';
$L['contactLinkAddCompany'] = 'Lier';

$L['contactResetUserContactViewAreYouSure'] = 'Etes-vous certains de vouloir rinitialiser votre vue de contacts?';
$L['contactResetUserContactView'] = 'Rinitialiser';

$L['contactResetAllUsersContactViewAreYouSure'] = 'Etes-vous certains de vouloir rinitialiser la vue de contacts de tous les utilisateurs?';
$L['contactResetAllUsersContactView'] = 'Rinitialiser tous les utilisateurs';

$L['contactWebFormSubject'] = 'Sujet';
$L['contactWebFormMessage'] = 'Message';

$L['contactLabelSelectModule'] = 'Selectionner la module';

?>

