<?php
/**
 * Contains all the language information for this module
 * 
 * @license http://www.browsercrm.com/licence.php BrowserCRM Software Licence
 * @copyright Copyright (c) 2003, 2004, 2005, 2006 BrowserCRM Limited
 * @link http://www.browsercrm.com/
 * @package Jobs
 */

$L['jobsModuleLabel'] = 'Travaux';  //used for main nav bar menu link

//index.php
$L['jobsModuleTitle'] = 'Travaux';
$L['jobsEventName'] = 'Travaux';
$L['jobsEventNamePlural'] = 'Travaux';
$L['jobsNoItems'] = 'Il n\'y a pas de travaux';

//Page titles ([module name lower][prefix][table name][webmat page])
// = module name lower =
// the module name with a lower case first letter
// ===== prefix ========
// for a new item = TitleNew_
// everything else = Title_
// ==== table name =====
// the table name
// ==== webmat page ===
// Note: process_multi is used for mass delete.
// multi_edit
// mass_edit
// edit
// list
// process_multi
// view
$L['jobsTitle_itemlist'] = 'Travaux';
$L['jobsTitleNew_itemedit'] = 'Nouveau travail';
$L['jobsTitle_itemedit'] = 'Modifier le travail';
$L['jobsTitle_itemview'] = 'Visualiser le travail';
$L['jobsTitle_itemmulti_edit'] = 'Modifier plusieur travaux';
$L['jobsTitle_itemmass_edit'] = 'Modifier les travaux en masse';
$L['jobsTitle_itemprocess_multi'] = 'Supprimer les travaux';


//fields
$L['jobsDescriptionLabel'] = 'Description';
$L['jobsPublicDescriptionLabel'] = 'Description publique';

$L['jobsCompletionDateLabel'] = 'Date de compltion ';

$L['jobsTypeLabel'] = 'Type';
$L['jobsStatusLabel'] = 'Statut';

// status dropdown values
$L['jobsStatusDropdownLabel'] = 'Valeurs de statut';
$L['jobsTodoLabel'] = 'A faire';
$L['jobsOnholdLabel'] = 'En attente';
$L['jobsCompletedLabel'] = 'Accompli';

// type dropdown values
$L['jobsTypeDropdownLabel'] = 'Types';
$L['jobsStandardLabel'] = 'Standard';


//edit.php
$L['jobsEditDescription'] = '';
$L['jobsDisplayDescription'] = '';
$L['jobsViewDescription'] = '';

//admin_dropdown.php 
$L['jobsDropdownValues'] = 'Valeurs de liste droulante';
$L['jobsDropdown2Values'] = 'Valeurs doubls de liste droulante';
$L['jobsDropdownValue'] = 'Valeur de liste droulante';
$L['jobsDropdown2Value'] = '[unused]__[unused]__2me valeur de liste droulante';
$l['jobsNestedDropdownValues'] = 'Valeurs de liste droulante imbriqu';
$l['jobsNestedDropdownValue'] = 'Valeur de liste droulante imbriqu';

$L['jobsDropdownValueName'] = 'Nom de valeur';


$L['jobsReports'] = 'Rapports des travaux';

//_status.inc
$L['jobsNewAlerts0'] = '[unused]__[unused]__Pas de nouvelle alerts de travaux';
$L['jobsNewAlerts1'] = '[unused]__[unused]__Nouvelle alerte de travail';
$L['jobsNewAlertsMany'] = '[unused]__[unused]__Nouvelle alertes de travaux';

//_prefs.inc
$L['jobsListSize'] = 'Vue de liste  lments par page';
?>