<?php
require_once("../../prepend.inc");
/**
 * Display the menu frame
 *
 * @license http://www.browsercrm.com/licence.php  BrowserCRM Software Licence
 * @copyright Copyright (c) 2003 - 2007 BrowserCRM Limited
 * @link http://www.browsercrm.com/
 * @package Front
 */
 
// ========== @deprecated version 5 ============

// ------------------------------------------------------

ob_start(); // Phil: Buffer output so we can explicitly flush before checking alerts

includeModule('Front', 'inc/front_manager.inc');

if (!is_object($manager = new FrontMenuManager())) {
	print '<html><body>Error loading menu. Please try again or contact your administrator.</body></html>';
	exit();
}

global $SERVICES, $USER;
$output =& $SERVICES->getService('Output', 'header');

// todo put into skin config
$showcurve = $output->skin_config['showMenuTitleCurve'];
// -----
$menuLeftPad = $output->skin_config['menuLeftPad'];

//it is a violation of the terms of the licence agreement to alter or modify the
//user count reporting
$skin_path = $USER['skin_web_path'];
$js_path = $USER['js_web_path'];

$trial_message = 'expires in xxx buy now';

$help_link = $manager->getHelpLink();

$help_options = array(
	'window_name' => 'helpw',
	'save_to' => 'helpw',
	'vars' => array('helpid', 'ref'),
	'url' => $help_link . '?id=%helpid%&r=%ref%',
	'window_name' => 'help',
	'height' => 500,
	'width' => 880,
	'top' => 80,
	'left' => 80,
	'menubar' => true,
	'scrollbars' => true,
	'resizable' => true,
	'controls' => true
);
$output->addJSPopup('loadhelp', $help_options);

//$output->getLinkHelp();  //triggers the loadhelp script

// Output will already have set the default_charset (no need to ini_set here)
$charset = ($output->charset ? $output->charset : 'iso-8859-1');


// ----------- Output -----------------------------------------------------
echo '<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
<head>
<title>' . $manager->getMenuTitle() . '</title>
<meta http-equiv="Content-Type" content="text/html; charset=' . $charset . '" />
<link href="' . $skin_path . 'css/menu.css" rel="stylesheet" type="text/css" /> 
';
echo $output->getJsLangVars();
echo '
<script language="JavaScript" type="text/javascript" src="' . $js_path . 'browser.js"></script>
<script language="JavaScript" type="text/javascript" src="' . $skin_path . 'js/variables.js"></script>
<script language="JavaScript" type="text/javascript" src="' . $js_path . 'menu.js"></script>
<script language="JavaScript" type="text/javascript">
	' . implode('', $output->js_pop_ups) .'
</script>
</head>
<body style="margin: 0px;" onload="searchInput(0);">
<div id="HeaderControl">
 <div class="picUp" onclick="toggleHeader(this);"></div>
</div>
<div id="headerFull">
<table width="100%" border="0" cellspacing="0" cellpadding="0" id="headerFullTabl">
 <tr>
  <td><table width="100%" border="0" cellspacing="0" cellpadding="0">
	<tr id="Top" class="full">
	 <td id="Logo" width="30%"><a href="' . $SERVICES->getContactUrl('home') . '" target="_blank">
	 	<span id="logoImg"><img src="' . $skin_path . 'img/logo.gif" border="0" 
		alt="' . $manager->getApplicationTitle() . ' Logo" /></span>
		<span id="logoTxt" style="visibility: hidden;"> ' . $manager->getApplicationTitle() . '</span></a></td>
	 <td id="Promo">
		' . $manager->getPromoText() . '
	 </td>
	 <td width="70%"><table width="100%" border="0" cellspacing="0" cellpadding="0" class="maxheight">

	   <tr><td id="NavBar">' . $manager->getLinks() . '</td>
	   </tr>
	   <tr>
		 <td id="SearchBar">' . $manager->getSearchForm() . '</td>
	   </tr>
	  </table></td>
	</tr>
	<tr id="menuTop">
	 <td colspan="3">
	  <table width="100%" border="0" cellspacing="0" cellpadding="0" class="menuHeight" id="menuTitles">
	   <tr id="menuAlert">';

if ($showcurve) {
echo'
		<td rowspan="2" class="spacer"><div class="spacer">&nbsp;</div></td>
		<td rowspan="2">
		 <table style="height: 25px;" border="0" cellspacing="0" cellpadding="0" id="curveL">
		  <tr><td class="top"><div>&nbsp;</div></td></tr>
		  <tr><td height="15" class="mid">&nbsp;</td></tr>
		  <tr><td class="bot"><div>&nbsp;</div></td></tr>
		 </table>
		</td>
';
}
if ($menuLeftPad)	{
echo'
		<td rowspan="2" class="padder-cell"><div class="padder"></div></td>';
}
if (!$menuLeftPad)	{
echo'
		<td rowspan="2"></td>';
}
echo'		
		' . $manager->getAlertRow() . '
		<td class="filler"><div>&nbsp;</div></td>';

if ($showcurve) {
echo'
		<td rowspan="2">
		 <table style="height: 25px;" border="0" cellspacing="0" cellpadding="0" id="curveR">
		  <tr><td class="top"><div>&nbsp;</div></td></tr>
		  <tr><td height="15" class="mid">&nbsp;</td></tr>
		  <tr><td class="bot"><div>&nbsp;</div></td></tr>
		 </table>
		</td>
		<td rowspan="2" class="spacer"><div class="spacer">&nbsp;</div></td>
';
}
if ($menuLeftPad)	{
echo'
		<td rowspan="2" class="padder-cell"><div class="padder"></div></td>';
}
if (!$menuLeftPad)	{
echo'
			    <td rowspan="2"></td>';
}
echo'
		</tr>
	   <tr id="menuTitlesText">
	   			' . $manager->getTitleRow() . '
				<td class="filler" style="text-align: right; padding-right: 10px;">' . $manager->getRefreshLink() . '</td>
	   </tr>
	  </table></td>
	</tr>
   </table></td>
 </tr>
 <tr id="menuBot">
  <td><table width="100%" border="0" cellspacing="0" cellpadding="0" id="menuItems">
	<tr id="menuItemsRow" class="normal">
	 <td class="padder-cell"></td>
	 <td class="bottom-left">&nbsp;</td>
	 <td onmouseover="holdMenu(1);"  onmouseout="holdMenu(0);">
	   ' . $manager->getMenuRow() . '
	 </td>
	 <td class="bottom-right">&nbsp;</td>
	 <td class="padder-cell"></td>
	</tr>
   </table></td>
 </tr>
</table>
</div>
</body>
</html>
';

// Phil: Flush all output before checking alerts (and emails)
ob_flush();
flush();

// Phil 20060119 - Adding Call to process alerts (and emails)
global $SERVICES;
$SERVICES->getService('Modules');
includeModule('Front', 'inc/alert_processor.inc');

if (is_object($processor = new AlertProcessor())) {
	// force refresh (no cache), dont output complete html page (appends to the already sent page)
	$processor->run(true, false);
}
?>
