<?php
require_once("../../prepend.inc");
/**
 * Custom menu for module
 * 
 * @license http://www.browsercrm.com/licence.php  BrowserCRM Software Licence
 * @copyright Copyright (c) 2003 - 2007 BrowserCRM Limited
 * @link http://www.browsercrm.com/
 * @package Mail
 */

global $SERVICES, $USER;
$ua =& $SERVICES->getService('Authentication');
$SERVICES->getService('Language');
$SERVICES->language->getLanguage('Mail');
//$ua->adminRestrict(); //halt page execution for users who do not have Admin access for this module

// $SERVICES->getService('Config');
// $webmat_dir = $SERVICES->config->lookup('webmat.dir');
// require_once($webmat_dir . '/menu.inc');

includeWebMAT('menu.inc');


class MailWebMATMenu extends WebMATMenu {
	// Phil 20050303
	function getTitleText() {
		global $SERVICES;
		return $SERVICES->language->getLanguageText('mailTitle_accountmenu', $this->module_name);
	}
}

$menu_links = array(
	array('href' => 'pop_account_list.php', 'text'=>'mailReceivingAccounts'),
	array('href' => 'smtp_account_list.php', 'text'=>'mailSendingAccounts')
);


$accounting_setting_menu = new MailWebMATMenu('Mail', $_POST, $_GET, $menu_links, 1);

$accounting_setting_menu->main();
?>
