<?php
require_once("../../prepend.inc");
/**
 * Used to edit the dropdown values from the Admin menu
 * 
 * @license http://www.browsercrm.com/licence.php  BrowserCRM Software Licence
 * @copyright Copyright (c) 2003 - 2007 BrowserCRM Limited
 * @link http://www.browsercrm.com/
 * @package Mail
 */

global $SERVICES;
$ua =& $SERVICES->getService('Authentication');
$ua->adminRestrict(); //halt page execution for users who do not have Admin access for this module

includeWebMAT('dropdown.inc');
includeWebMAT('admin_dropdown.inc');

$admin_dropdown = new WebMATAdminDropdown($_POST, $_GET);

if (isset($_POST['submit']) || isset($_GET['delete'])) {
	$admin_dropdown->doSubmit();
}

//show the edit page if an id has been supplied
if (isset($_GET['id'])) {
	$admin_dropdown->edit( $_GET['id'] );
}
//

$admin_dropdown->main(); //calls the main function
?>