<?php
/**
 * @license http://www.browsercrm.com/licence.php  BrowserCRM Software Licence
 * @copyright Copyright (c) 2003 - 2007 BrowserCRM Limited
 * @link http://www.browsercrm.com/
 * @package Memo
 */

/**
 *  Process multi class - Memo
 * 
 * @package Memo
 */ 
class MemoItemWebMATProcessMulti extends WebMATProcessMulti{
	
	function doOther() {
		global $L;
		$this->db_functions->disableFilter();
		$this->showComfirm($L['memoMassArchive'], 'mass_archive');
	}
	
	function doComfirmOther() {
		if ($this->method == 'mass_archive') {
			$link_href = str_replace('%ids%', $this->ids_session, $this->getFileSetHref('mass_archive'));
			$this->redirectTo($link_href);
		}
	}
	
	//Bosco 20050625 | Extended to display appropriate page titles in mass delete and mass archive
	function showComfirm($message, $method) {
		global $L;
		$title_text='memoTitle_item'.$method;
                $this->language_overwrite['title'] = $title_text;
		parent::showComfirm($message,$method);
	}
}
?>