<?php
//error_reporting(0);
error_reporting(E_ALL^E_NOTICE);
// print __FILE__ . '<hr>';
if (isset($bcrm_pub_root)) {
	require_once($bcrm_pub_root . "/public_prepend.inc.php");
} else {
	require_once("./public_prepend.inc.php");
}
/**
 * @license http://www.browsercrm.com/licence.php  BrowserCRM Software Licence
 * @copyright Copyright (c) 2003 - 2007 BrowserCRM Limited
 * @link http://www.browsercrm.com/
 */

/**
 * @author Phil Calder
 */
class WebFormIndex extends BrowserCRMWebForm {
	
	// var $template_path = 'inc/webform.index.inc.php';
	
	/**
	 * Sets the webform identifier arg
	 */
	function WebFormIndex($args = array()) {
		// Default contact form
		$args['identifier'] = 'index';
		$this->init($args);
	}
	
	function main() {
		global $mod, $L, $PHP_SELF;
		
		//initialise $content variable for the page
		$content = '';
		$content .= '<ul>';
		foreach ($this->getIndexLinks() as $k => $v) {
			if (is_array($v) && $v['link'] && $v['name']) {
				$content .= '<li><a href="' . $v['link'] .'">' . $v['name'] . '</a></li>';
			}
		}
		$content .= '</ul>';
		
		//print $content;
		$page_content = $this->getTemplateContent($content);
		
		$page_content = str_replace('%content%', $content, $page_content);
		print $page_content;
		exit();
	}

}

$webform = new WebFormIndex();
$webform->main();

?>
