#
# STRUCTURE FOR TABLE: KnowledgeBase__dropdown
#

CREATE TABLE `KnowledgeBase__dropdown` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(64) NOT NULL default '',
  `priority` int(3) NOT NULL default '100',
  `active` tinyint(1) NOT NULL default '1',
  `view_group_id` int(11) NOT NULL default '0',
  `owner_group_id` int(11) NOT NULL default '0',
  `admin_group_id` int(11) NOT NULL default '0',
  `edit_group_id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `priority` (`priority`),
  KEY `active` (`active`),
  KEY `group_id` (`view_group_id`),
  KEY `editableby_group_id` (`edit_group_id`)
) TYPE=MyISAM;



#
# STRUCTURE FOR TABLE: KnowledgeBase__item
#

CREATE TABLE `KnowledgeBase__item` (
  `id` int(11) unsigned NOT NULL auto_increment,
  `created` int(11) unsigned NOT NULL default '0',
  `subject` varchar(128) default NULL,
  `author` varchar(64) default NULL,
  `expiry_date` date default '0000-00-00',
  `keywords` text,
  `body` text,
  `dropdown_id` int(11) NOT NULL default '0',
  `user_id` int(11) unsigned NOT NULL default '0',
  `last_update` int(11) NOT NULL default '0',
  `active` tinyint(1) NOT NULL default '1',
  `view_group_id` int(11) NOT NULL default '0',
  `edit_group_id` int(11) NOT NULL default '0',
  `owner_group_id` int(11) NOT NULL default '0',
  `admin_group_id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `created` (`created`),
  KEY `user_id` (`user_id`),
  KEY `dropdown_id` (`dropdown_id`),
  KEY `active` (`active`),
  KEY `view_group_id` (`view_group_id`),
  KEY `edit_group_id` (`edit_group_id`),
  KEY `owner_group_id` (`owner_group_id`),
  KEY `admin_group_id` (`admin_group_id`)
) TYPE=MyISAM;

#
# STRUCTURE FOR TABLE: KnowledgeBase__item_seen
#

CREATE TABLE `KnowledgeBase__item_seen` (
  `item_id` int(11) NOT NULL default '0',
  `user_id` int(11) NOT NULL default '0',
  `seen` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`item_id`,`user_id`)
) TYPE=MyISAM;


#
# DATA FIELDS FOR MODULE: KnowledgeBase
#


#
# DATA OPTIONS FOR MODULE: KnowledgeBase
#

