
# Field priorities

update `SystemDataDefinition__fields` set `label`='__companyLabelName' where `field_table`='Company__item' AND `field_key`='contact_id';

#remove employee field def
UPDATE `SystemDataDefinition__fields` set `field_table`='oldCompany__item' WHERE `field_table`='Company__item' AND `field_key`='employees';

#insert new foreign field defs
insert into `SystemDataDefinition__fields` (`field_table`, `field_is_custom`, `field_key`, `explanation`, `label`, `list_label`, `list_detail_length`, `type`, `dropdown_values`, `config_key`, `default_value`, `min`, `max`, `maxlength`, `rows`, `width`, `notnull`, `read_only`, `disable_filter`, `csv`, `calculated`, `foreign`, `multi_edit_width`, `field_priority`, `priority_edit`, `hidden`, `display_name`, `display_with_nbsp`, `append_only`, `hide_empty`) values('Company__item','2','Contact__item.acc_relationship','','Classification','','0','dropdown','__table(Contact.relationship_dropdown)__','',NULL,'0','0','0','6','0','0','0','0','0','0','1','0','610','610','0','0','0','0','0');
insert into `SystemDataDefinition__fields` (`field_table`, `field_is_custom`, `field_key`, `explanation`, `label`, `list_label`, `list_detail_length`, `type`, `dropdown_values`, `config_key`, `default_value`, `min`, `max`, `maxlength`, `rows`, `width`, `notnull`, `read_only`, `disable_filter`, `csv`, `calculated`, `foreign`, `multi_edit_width`, `field_priority`, `priority_edit`, `hidden`, `display_name`, `display_with_nbsp`, `append_only`, `hide_empty`) values('Company__item','2','Contact__item.acc_type_id','','Type','','0','dropdown','__table(Contact.type_dropdown)__','',NULL,'0','0','0','6','0','0','0','0','0','0','1','0','600','600','0','0','0','0','0');
insert into `SystemDataDefinition__fields` (`field_table`, `field_is_custom`, `field_key`, `explanation`, `label`, `list_label`, `list_detail_length`, `type`, `dropdown_values`, `config_key`, `default_value`, `min`, `max`, `maxlength`, `rows`, `width`, `notnull`, `read_only`, `disable_filter`, `csv`, `calculated`, `foreign`, `multi_edit_width`, `field_priority`, `priority_edit`, `hidden`, `display_name`, `display_with_nbsp`, `append_only`, `hide_empty`) values('Company__item','2','Contact__item.acc_industry','','Industry','','0','dropdown','__table(Contact.industry_dropdown)__','',NULL,'0','0','0','6','0','0','0','0','0','0','1','0','620','620','0','0','0','0','0');
insert into `SystemDataDefinition__fields` (`field_table`, `field_is_custom`, `field_key`, `explanation`, `label`, `list_label`, `list_detail_length`, `type`, `dropdown_values`, `config_key`, `default_value`, `min`, `max`, `maxlength`, `rows`, `width`, `notnull`, `read_only`, `disable_filter`, `csv`, `calculated`, `foreign`, `multi_edit_width`, `field_priority`, `priority_edit`, `hidden`, `display_name`, `display_with_nbsp`, `append_only`, `hide_empty`) values('Company__item','2','Contact__item.phone1_content','','Phone 1','','0','text',NULL,'',NULL,'0','0','0','6','0','0','0','0','0','0','1','0','510','510','0','0','0','0','0');
insert into `SystemDataDefinition__fields` (`field_table`, `field_is_custom`, `field_key`, `explanation`, `label`, `list_label`, `list_detail_length`, `type`, `dropdown_values`, `config_key`, `default_value`, `min`, `max`, `maxlength`, `rows`, `width`, `notnull`, `read_only`, `disable_filter`, `csv`, `calculated`, `foreign`, `multi_edit_width`, `field_priority`, `priority_edit`, `hidden`, `display_name`, `display_with_nbsp`, `append_only`, `hide_empty`) values('Company__item','2','Contact__item.url1_content','','URL 1','','0','url',NULL,'',NULL,'0','0','0','6','0','0','0','0','0','0','1','0','520','520','0','0','0','0','0');

#change priorities
UPDATE `SystemDataDefinition__fields` set `field_priority`= 550,`field_priority`= 550 WHERE `field_table`='Company__item' AND `field_key`='contact_person';
UPDATE `SystemDataDefinition__fields` set `field_priority`= 650,`field_priority`= 650 WHERE `field_table`='Company__item' AND `field_key`='employee_band';
