<?php
/**
*
* Copyright (c) 2003, 2004, 2005 BrowserCRM Limited
* http://www.browsercrm.com/
*
**/

//module name
$L['contactModuleLabel'] = 'Kontakte';  //used for main nav bar menu link

//index.php
$L['contactModuleTitle'] = 'Contacts';  
$L['contactEventName'] = 'Contact';  
$L['contactEventNamePlural'] = 'Contacts';
$L['contactNoItems'] = 'There are no contact items';

//Page titles (ContactTitle_[filename])
$L['contactTitle_view'] = 'Contact View';
$L['contactTitle_contact_viewview'] = 'Contact View';
$L['contactTitle_itemlist'] = 'Contacts';
$L['contactTitle_itemedit'] = 'Contact Edit';

$L['contactTitleNew_itemedit'] = 'New Contact'; 
$L['contactCompanyTitleNew_itemedit'] = 'New Company';//new_contact.php
$L['contactPersonTitleNew_itemedit'] = 'New Person'; //new_contact.php

//webform
$L['contactTitle_webform_contact_us'] = 'Contact Us';

$L['contactTitle_itemmulti_edit'] = 'Contact Multi-edit';
$L['contactTitle_itemmass_edit'] = 'Contact Bulk Edit';
$L['contactTitle_itemprocess_multi'] = 'Delete Contacts';


$L['contactFormCompanyLabel'] = 'Company';
$L['contactFormCompanyLabelMany'] = '[unused]__Companies';
$L['contactFormPersonLabel'] = 'Person';
$L['contactFormPersonLabelMany'] = '[unused]__People';
$L['contactFormAllAccountLabelMany'] = 'All Accounts';
$L['contactFormAccountLabelMany'] = '[unused]__Accounts';
$L['contactFormPersonAccountLabelMany'] = '[unused]__Top Level People';
$L['contactFormNonAccountLabelMany'] = '[unused]__Sub Contacts';

// contact link dropdown
$L['contactLinkViewContact'] = 'View Contact';
$L['contactLinkEditContact'] = 'Edit Contact';
$L['contactLinkExportVcard'] = 'Download vCard';

//edit.php
// $L['contactEditDescription'] = 'Edit Contact';
// $L['contactDisplayDescription'] = 'Contact';
// $L['contactViewDescription'] = 'View Contact';
$L['contactWebformContactUsDescription'] = 'Please enter as much information as possible';

//admin_dropdown.php 
$L['contactDropdownValues'] = 'Region Dropdown Values';
$L['contactDropdownValue'] = 'Region Dropdown Value';
$L['contactDropdown2Values'] = '[unused]__Status Dropdown Values';
$L['contactDropdown2Value'] = '[unused]__Status Dropdown Value';
// $L['contactNestedDropdownValuesDefault'] = 'Default Contact view setup'; // Moved to Admin.inc
$L['contactNestedDropdownValues'] = 'Contact view setup';
$L['contactNestedDropdownValue'] = 'Contact view setup';

$L['contactDropdownValueName'] = 'Value Name';


$L['contactReports'] = 'Contact Reports';  

//_status.inc
// $L['contactNewAlerts0'] = 'No new contact alerts';
// $L['contactNewAlerts1'] = 'new contact alert';
// $L['contactNewAlertsMany'] = 'new contact alerts';

//_prefs.inc
$L['contactListSize'] =  'List view - items per page';
$L['contactSelectorListSize'] = 'Contact selector list size';
$L['contactContactViewListSize'] = 'Contact view list size';
$L['contactItemTableWidth'] = 'Contact view minimum width';

//module.config  //more at end of file
$L['contactLinkView'] = '[unused]__betrachten';
// $L['contactContactList'] = 'Contact List';
$L['contactHierarchy'] = 'Contact Hierarchy';
$L['contactAdminCustomFields'] = 'Kundenspezifische Felder'; // contact view
$L['contactContactViewCustomFields'] = 'Custom Fields';

$L['contactPrefsNewContactType'] = 'Default new contact type';

//general use
$L['contactPermissions'] = 'Permissions';
$L['contactYouDoNotHavePermissionToEditThisContact'] = '[unused]__Sie haben keine Erlaubnis diesen Kontakt zu editieren';
$L['contactYouDoNotHavePermissionToViewThisContact'] = '[unused]__Sie haben keine Erlaubnis diesen Kontakt zu betrachten';
$L['contactThisContactHasBeenDeleted'] = '[unused]__Dieser Kontakt wurde gelscht';

//address fields; used in contacts, contact views, mailmerge, import, export
// $L['contactAddressAddress'] = 'Address';
// $L['contactAddressAddresses'] = 'Addresses';
// $L['contactAddressEmail'] = 'Email';
// $L['contactAddressUrl'] = 'Url';
// $L['contactAddressPhone'] = 'Phone';
// $L['contactAddressFax'] = 'Fax';
$L['contactAddressNumber'] = 'Nummer';
$L['contactAddressSuffix'] = 'Suffix';
$L['contactAddressStreet'] = 'Strasse';
$L['contactAddressLine2'] = 'Zeile 2';
$L['contactAddressLine3'] = 'Zeile 3';
$L['contactAddressCity'] = 'Stadt';
$L['contactAddressStateZip'] = '[unused]__Bundesland/PLZ'; // not used
$L['contactAddressState'] = 'Bundesland';
$L['contactAddressPostcode'] = 'Postcode';
$L['contactAddressCountry'] = 'Land';

//addresses
// $L['contactAddressNoAddressesRecorded'] = 'No addresses recorded for this contact.';
// $L['contactAddressEdit'] = 'Edit';
// $L['contactAddressAreYouSureYouWantToDeleteThisAddress'] = 'Are you sure you want to delete this address?';
// $L['contactAddressMailMerge'] = 'MailMerge';
// $L['contactAddressAddToMailGroup'] = 'Add To Mail Group...';
// $L['contactAddresseditEnterANewAddress'] = 'Enter a new address';
// $L['contactAddresseditLabel'] = 'Label';
// 
// $L['contactAddressSubscribed'] = 'Subscribed';

//categories
// $L['contactCategoryCategories'] = 'Categories';
// $L['contactCategoryAddSubCategory'] = 'Add sub-category';
// $L['contactCategoryeditCategory'] = 'Category';   
// $L['contactCategoryeditSubCategoryOf'] = 'Sub-category of';   

//contacts.php
// $L['contactContactbrowserYourQueryReturnedNoResults'] = 'Your contact view returned no results';
// $L['contactContactbrowserContact'] = 'Contact';
// $L['contactContactbrowserOf'] = 'of';
// $L['contactContactbrowserResults'] = 'results.';
// $L['contactContactdeletePermanantlyRemovedByUser'] = 'permanantly removed by user';
// $L['contactContactdeleteAnErrorHasOccurredWhileLoadingThePage'] = 'An error has occurred while loading the page.';
// $L['contactContactdeleteYouDoNotHavePermissionToDeleteContacts'] = 'You do not have permission to delete contacts.';

//contact_edit.php
// $L['contactContacteditEditContactDetails'] = 'Edit Contact Details';
// $L['contactContacteditErrorHasOccuredInsertingDate'] = 'Error has occured inserting Date';
// $L['contactContacteditUnableToEditContact'] = 'Unable to edit contact.';
// $L['contactContacteditErrorHasOccuredInsertingTime'] = 'Error has occured inserting Time:';
// $L['contactContacteditErrorsOccurredWhileLoadingThePage'] = 'Error(s) occurred while loading the page :';
// $L['contactConvert'] = 'Convert';
// $L['contactConvertRelationshipToSubContact'] = 'Convert Contact Relationship to Sub Contact';
// $L['contactAlreadySubContactOf'] = 'This contact is already a sub contact of '; // Usage: Name1. This is already a sub contact of Name2.
// $L['contactAlreadyRelated'] = 'These contacts are already related'; // One of these contacts is an ancestor of the other (parent, grand-parent, etc..)
// $L['contactUpdate'] = 'Update';
// $L['contactCancel'] = 'Cancel';

// $L['contactRemoveMasterContact'] = 'Separate from Master Contact';
// $L['contactRemoveMasterContactAreYouSure'] = 'Are you sure you want to separate this contact from its Master Contact?';
// $L['contactLinkRemove'] = 'Remove';

// Contact field names - mainly used in 'Contact' contact view pieces

$L['contactFieldParentID'] = '[unused]__Vorlagenkontakt';
$L['contactFieldStatus'] = '[unused]__Status';
$L['contactFieldRegion'] = '[unused]__Region';
// $L['contactFieldSource'] = 'Source';
$L['contactFieldEntity'] = '[unused]__Einheit';
$L['contactFieldIsCompany'] = '[unused]__Company';
$L['contactFieldIsAccount'] = '[unused]__Account';
$L['contactFieldIsPerson'] = '[unused]__Person';
$L['contactFieldCompanyName'] = 'Company Name';
$L['contactFieldPersonName'] = 'Persons Name';
$L['contactFieldAccountName'] = '[unused]__Account Name';
$L['contactFieldFirstName'] = 'Vorname';
$L['contactFieldMiddleName'] = '[unused]__Mittelname';
$L['contactFieldLastName'] = 'Familienname';
$L['contactFieldDisplayName'] = 'Contact';   //combined full name of contact

$L['contactFieldTitle'] = 'Titel';
$L['contactFieldInitials'] = '[unused]__Initialien';
$L['contactFieldJobTitle'] = '[unused]__Berufsbezeichnung';

$L['contactFieldSubscribed'] = 'Subscribed';
$L['contactFieldLockPermissions'] = 'Lock permissions';
$L['contactFieldLockPermissionsExplanation'] = 'Use the same permissions for all items associated with this contact';

$L['contactFieldLegacyId'] = 'Legacy ID';

$L['contactFieldCreated'] = 'Erzeugt';
$L['contactFieldCreator'] = 'Erzeuger/in';

$L['contactFieldLastUpdated'] = 'Last Updated';
$L['contactFieldCreatedLastReach'] = 'Last Activity';

$L['contactFieldPreviousID'] = 'Vorhergehende ID';
$L['contactFieldEmailSalutation'] = '[unused]__Email-Begrung';
$L['contactFieldLetterSalutation'] = '[unused]__Brief-Begrung';

$L['contactContactHasDuplicates'] = 'Duplikate';
$L['contactContactViewDuplicates'] = 'Betrachte';
$L['contactContactViewSearch'] = '[unused]__Search';
// 
$L['contactContactViewChild1'] = '[unused]__Person';
$L['contactContactViewChild2'] = '[unused]__People';
$L['contactContactViewChildMany'] = 'People';


$L['contactForeignFieldParentCompany'] = '[unused]__Parent company';
$L['contactForeignFieldCompany'] = 'Company';
$L['contactForeignFieldPerson'] = 'Person';
$L['contactForeignFieldAddress'] = 'Address';
$L['contactForeignFieldEmail'] = 'Email';
$L['contactForeignFieldURL'] = 'URL';
$L['contactForeignFieldPhone'] = 'Phone';
$L['contactForeignFieldFax'] = 'Fax';
$L['contactForeignFieldType'] = 'Type';

$L['contactForeignFieldLead'] = '[unused]__Lead';
$L['contactForeignFieldLeadMany'] = 'Leads';
$L['contactForeignFieldProspect'] = '[unused]__Prospect';
$L['contactForeignFieldProspectMany'] = 'Prospects';
$L['contactForeignFieldCustomer'] = '[unused]__Customer';
$L['contactForeignFieldCustomerMany'] = 'Customers';
$L['contactForeignFieldUnknown'] = 'Unknown';

$L['contactForeignFieldJobTitle'] = 'Job Title';
$L['contactForeignFieldIndustry'] = 'Industry';
$L['contactForeignFieldSource'] = 'Source';
$L['contactForeignFieldStockCode'] = 'Stock Code';
$L['contactForeignFieldEmployees'] = 'Employees';
$L['contactForeignFieldRelationship'] = 'Relationship';
$L['contactForeignFieldURL'] = 'URL';

$L['contactForeignFieldCompanyContactPerson'] = 'Contact Person';



$L['contactShowCompanyDepth'] = 'Show full company depth on contact view'; // Preference label
$L['contactToggleDepthCompanyOnly'] = 'Company only';
$L['contactToggleDepthCompanyOnlyExplanation'] = 'Reload this page to show items for this company only';
$L['contactToggleDepthCompanyDepth'] = 'Company depth';
$L['contactToggleDepthCompanyDepthExplanation'] = 'Reload this page to show items for this company and its sub-contacts';

//field messages
// $L['contactContacteditCannotBeEmpty'] = 'cannot be empty.';
// $L['contactContacteditEnterFirstLastOrCompany'] = 'Please enter either a first name, last name or company.';

//contact_list.php
// $L['contactContactListShowMultipleAddressValues'] = 'Display multiple field values?';
// $L['contactContactlistNoQueryWasSelected'] = 'No contact view was selected.';
// $L['contactContactlistResults'] = 'results.';
// $L['contactContactlistContactView'] = 'Contact View';
// $L['contactContactlistFullFrame'] = 'Full Frame';
// $L['contactContactlistViewLists'] = 'Contact Lists';
// $L['contactContactlistExport'] = 'Export';
// $L['contactContactlistMailMerge'] = 'MailMerge';
// $L['contactContactlistShow'] = 'Show';
// $L['contactContactlistStartingFrom'] = 'starting from';
// $L['contactContactlistBrowse'] = 'browse';
// $L['contactContactlistGO'] = 'Go';

//contact_viewer
// $L['contactContactviewContactDetails'] = 'Contact Details';
// // // $L['contactContactviewEditContactDetails'] = 'Edit Contact Details';
// $L['contactContactviewNewChildContact'] = 'New Sub Contact';
// $L['contactContactviewRelationship'] = 'Linked Contact'; // Was: 'Relationship';
// $L['contactContactviewNewRelationship'] = 'New Link';
// $L['contactContactviewCompleteRelationship'] = 'Complete Link';
// $L['contactContactviewEvents'] = 'Events';
// $L['contactContactviewViewAll'] = 'View All';
// $L['contactContactviewSetUserPreference'] = 'Set User Preference';

// 
// $L['contactMoreLabel'] = 'More...';
// $L['contactLessLabel'] = 'Less...';

//contacts.php
// $L['contactContactsYourContactViews'] = 'Your Contact Views';
// $L['contactContactsNewView'] = 'New View';
// $L['contactContactsSubscriptions'] = 'Subscriptions';
// $L['contactContactsSubsForAll'] = 'Subs For All';
// $L['contactContactsMakeDefault'] = 'Make Default';
// $L['contactContactsResetAlert'] = 'Reset Alert';
// 
// $L['contactConfirmDeleteSubContacts'] = 'The contact you are deleting has sub-contacts. Would you like to delete them as well?';
// $L['contactYesDeleteSubContacts'] = 'Yes, delete sub contacts';
// $L['contactNoDeleteSubContacts'] = 'No, just the master contact';

//emaillist
$L['contactEmaillistComposeMessageNow'] = 'Erstellen Sie die Nachricht jetzt';
$L['contactEmaillistListMembersWithEmailAddresses'] = '[unused]__Liste Mitglieder mit Emailadresse';
$L['contactEmaillistComposeMessageNow'] = 'Erstellen Sie die Nachricht jetzt';
$L['contactEmaillistCannotSendAnEmailToAnyoneInList'] = '[unused]__Kann keine Email zu jemanden aus dieser Liste schicken, weil keines der Listenmitglieder ein Emailadresse besitzt.';
$L['contactEventsNoEventsRecorded'] = '[unused]__Keine Ereignisse fuuml;r diesen Kontakt notiert.';

//events
// $L['contactEventsRemovingThisEventMessage'] = 'Removing this event type will also remove all events of this type in the system.\n\nAre you sure you want to do this?';
// $L['contactEventscustomeditWhatLabelShouldBeUsedEvent'] = 'What label should be used for this event?';
// $L['contactEventscustomeditRecordEvent'] = 'Record Event';
// $L['contactFielddeletePleaseClickBackButton'] = 'Please click the back button of your browser.';
// $L['contactFieldeditChangingFieldShortTextTruncate'] = 'Changing this field to short text may truncate some data.';                                         
// $L['contactFieldsCreateDeleteFields'] = 'Create / Delete Fields';
// $L['contactNoDetail'] = '[no detail]';
// $L['contactNoContactID'] = 'No Contact specified'; // Invalid contact_id supplied (eg NULL or '' or 0)


// $L['contactParent'] = 'Master';
// $L['contactEventsViewParent'] = 'Master-Contact Events';
// $L['contactEventsChild'] = 'Sub-Contact';
// $L['contactEventsViewChild'] = 'Include Sub-Contact Events';


//customfields
// $L['contactFieldsCustomFields'] = 'Custom Fields';

//mailgroups
$L['contactMailgroupsEmailGroups'] = '[unused]__Email Gruppen';
$L['contactMailgroupsEmailAddresses0'] = '[unused]__Emailadressen';
$L['contactMailgroupsEmailAddresses1'] = '[unused]__Emailaddress';
$L['contactMailgroupsEmailAddressesMany'] = '[unused]__Emailadressen';
$L['contactMailgroupsaddAddToGroup'] = '[unused]__Zur Gruppe hinzufgen';
$L['contactMailgroupsaddAddTheEmailAddress'] = '[unused]__Emailadresse hinzufgen';
$L['contactMailgroupsaddToMailGroups'] = '[unused]__zu Email-Gruppen';
$L['contactMailgroupsaddNewGroup'] = '[unused]__Neue Gruppe';
$L['contactMailgroupsaddExistingGroups'] = '[unused]__Existierende Gruppe';

//mailgroupsedit
$L['contactMailgroupseditEmailGroup'] = '[unused]__Email-Gruppe';
$L['contactMailgroupseditEmailGroupName'] = '[unused]__Email-Gruppenname';
$L['contactMailgroupseditEmailAddresses'] = '[unused]__Email-Adressen';
$L['contactMailgroupseditCheckToRemoveAddressFromGroup'] = '[unused]__Prfen Sie, ob sie die Adresse von der Gruppe entfernen wollen';
$L['contactMailgroupseditNoEmailsInGroup'] = '[unused]__[Keine Emails in der Gruppe]';

//notes
// $L['contactNotesNoNotesRecorded'] = 'No notes recorded for this contact.';
// $L['contactNoteseditNote'] = 'Note';
// $L['contactNotes'] = 'Notes';
// $L['contactYouDoNotHavePermissionToEditThisNote'] = 'Your settings do not allow you to edit this note'; 

//prefs
$L['contactDefaultEntityForChild'] = '[unused]__Standard-Dateneinheit fr den neuen Unterkontakt';
$L['contactDefaultAddressCountry'] = '[unused]__Standardadresse Land';
$L['contactDefaultAddressState'] = '[unused]__Standardadresse Bundesland';
$L['contactDefaultAddressCity'] = '[unused]__Standardadresse Stadt';
$L['contactDefaultAddressZip'] = '[unused]__Standardadresse PLZ';
$L['contactPrefsDefaultRelationship'] = '[unused]__Standard-Beziehung';
$L['contactShowMyContactViewsOnly'] = '[unused]__Show my contact views only';
$L['contactPrefsNumberOfQueriesToDisplay'] = '[unused]__Anzahl der anzuzeigenden Anfragen';
$L['contactPrefsNumberOfEventsToDisplay'] = '[unused]__Anzahl der anzuzeigenden Ereignisse';
$L['contactDefaultContactListLimit'] = '[unused]__Anzahl der Kontakte pro Seite';
$L['contactPrefsAllowContactDelete'] = 'Erlaube Kontakt zu louml;schen';
$L['contactPrefsLastWeek'] = '[unused]__Letzte Woche';
$L['contactPrefsLast2Weeks'] = '[unused]__Letzte 2 Wochen';
$L['contactPrefsLastMonth'] = '[unused]__Letzter Monat';
$L['contactPrefsLastYear'] = '[unused]__Letztes Jahr';
$L['contactPrefsAll'] = '[unused]__Alle';
$L['contactPrefsUSPhoneNumberMask'] = '[unused]__Zeige Maske fr US-Telefonnummern an';
$L['contactPrefsAreNotesEditable'] = '[unused]__Erlaube editieren und lschen von Anmerkungen';
$L['contactDefaultContactFrameWidth'] = '[unused]__Standardbreite Rahmen fr Kontaktansicht';
$L['contactDisplayContactIframes'] = '[unused]__Zeige Kontaktadressen und -anmerkungen an';
$L['contactDisplayHorizontal'] = '[unused]__Horizontal';
$L['contactDisplayVertical'] = '[unused]__Vertikal';
$L['contactMaxSubpanes'] = '[unused]__Maximale Anzahl von Rahmen in der Kontaktansicht';

$L['contactDefaultLockState'] = 'Default lock permissions value';
$L['contactPrefsStateLocked'] = 'Lock permissions to contact';
$L['contactPrefsStateUnLocked'] = 'Not locked. Permissions assigned per event';

$L['contactNoName'] = '[No name]';

//query-subscription (as well)
// $L['contactQueryadminYourSubscriptionsToQueries'] = 'Your Subscriptions to Contact Views';
// $L['contactQueryadminUserSubscriptionsToQueries'] = 'User Subscriptions to Contact Views';
// $L['contactQueryadminUserSubscriptionsTo'] = 'User Subscriptions to';
// $L['contactQueryadminSubscribeQueryToShowAlert'] = 'Subscribe to a contact view to show an icon and alert in the left-hand status bar.';
// $L['contactQueryadminSetAll'] = 'Set All';
// $L['contactQueryadminNOTEOverwriteCurrentSettings'] = '(This will overwrite all the current users settings)';
// $L['contactQueryadminAndAlertIf'] = 'and alert if';
// $L['contactQueryadminAlertCount'] = 'count';

//query_status
// $L['contactQueryResult1'] = 'result';
// $L['contactQueryResultsMany'] = 'results';

//query_edit
// $L['contactQuery'] = 'Contact View';
// $L['contactQueryDescription'] = 'Contact View Description';
// $L['contactQueryeditShowCount'] = 'Show Count';
// $L['contactQueryeditConditions'] = 'Restrict based on the following criteria';
// $L['contactQueryeditSelectAdditionalDataFields'] = 'Select Additional Data Fields';
// $L['contactQueryeditAdditionalFieldsSlowExecution'] = '(Additional fields will slow execution.)';
// $L['contactQueryeditAllFields'] = 'All Fields';
// $L['contactQueryeditWhereAssignedToUserIs'] = 'where <b>assigned to (user)</b> is ...';
// $L['contactQueryeditAnyAssignedUser'] = 'any assigned ';
// $L['contactQueryeditWhere'] = 'where';
// $L['contactQueryeditIs'] = 'is ...';
// $L['contactQueryeditAnyAssigned'] = 'any assigned';
// $L['contactQueryeditUser'] = 'user';
// $L['contactQueryeditWhereContactHasEvents'] = 'where contact has events ...';
// $L['contactQueryeditEventCreatedBy'] = 'Event created by';
// $L['contactQueryeditAnyUser'] = 'any user';
// $L['contactQueryeditIncluding'] = 'Including ...';
// $L['contactQueryeditExcluding'] = 'Excluding ...';
// $L['contactQueryeditAnyEvent'] = 'any event';
// $L['contactQueryeditCreatedWithinLast'] = 'Event created within the last';
// $L['contactQueryeditAndOtherRestrictions'] = 'and other restrictions ...';
// $L['contactQueryeditNotASubContact'] = 'Contact is not a Sub Contact ...';

//relationships
// $L['contactRelationshipCannotCreate'] = 'Cannot create - relationship already exists';
// $L['contactRelationshipCannotCreateCircularRelationship'] = 'Cannot create a circular relationship';
// $L['contactRelationshipLinkTheRelationshipWith'] = 'Link the relationship with:';
// $L['contactRelationshipNewContact'] = 'New Contact ';
// $L['contactRelationshipExistingContact'] = 'Existing Contact';
// $L['contactRelationshipRelationshipType'] = 'Relationship Type';
// $L['contactRelationshipMainMessage'] = 'To complete the relationship for an existing contact: <br>1.Click the submit button <br>2. Find the related contact <br>3. Click on the \'relationship\' link.';
// $L['contactRelationshipRelationships'] = 'Relationships';
// $L['contactRelationshipRelationship'] = 'Relationship';
// $L['contactRelationshipRelationshipNameFrom'] = 'Relationship Name From:';
// $L['contactRelationshipRelationshipNameTo'] = 'Relationship Name To';

//verify_contact
$L['contactVerifyViewContact'] = '[unused]__Kontakt betrachten';
$L['contactVerifyPossibleDuplicate'] = '[unused]__Mgliche Duplikate(s)';
$L['contactVerifyHideCombineOptions'] = '[unused]__Verstecke Kombinier-Optionen';
$L['contactVerifyHideCombineContacts'] = '[unused]__Kombiniere Kontakte';
$L['contactVerifyCombineIntoOneMessage'] = '[unused]__Kombiniere Kontakte in einen</b></td><td align="center"><b>Vorlagenkontakt (fr Kombinierte)';
$L['contactVerifyCreatedContact'] = '[unused]__[Erzeugter Kontakt]';
$L['contactVerifyCombineContactsWithNew'] = '[unused]__Kombiniere Kontakte mit neuem Kontakt nach Erzeugung.';
$L['contactVerifyCreateNewContact'] = '[unused]__Erzeuge neuen Kontakt';

//query_subscriptions
// $L['contactAsAdminMessage'] = 'As an administrator, You can set subscriptions for all users to show an icon and alert in the left-hand status bar.';
// $L['contactAlertDetails'] = 'Alert Details';
// $L['contactForAllQueries'] = 'For All Contact Views';
// $L['contactAllUsers'] = 'All Users';


//********************
//do not edit below here unless you are sure you know what you are doing.
//
//Where possible, we want to combine terms from above. The order will vary by language
//
//This means another user can change a field name, for example 'REGION', in one place (above) 
//and see the changes reflected throughout the system
//
//note that items $L['DropDownValues'] and $L['Default'] come from the _Global file
//if necessary for some languages, you can overwrite these with straight text
//********************

//module config
$L['contactAdminStatuses'] = $L['contactFieldStatus'] . ' ' . $L['DropDownValues'];
$L['contactAdminCategories'] = $L['contactFieldCategories'] . ' ' . $L['DropDownValues'];
$L['contactAdminSources'] = $L['contactFieldSource'] . ' ' . $L['DropDownValues'];
$L['contactAdminRegions'] = $L['contactFieldRegion'] . ' ' . $L['DropDownValues'];
$L['contactAdminEntities'] = $L['contactFieldEntity'] . ' ' . $L['DropDownValues'];

$L['contactDefaultStatus'] = $L['Default'] . ' ' . $L['contactFieldStatus'];
$L['contactDefaultRegion'] = $L['Default'] . ' ' . $L['contactFieldRegion'];
$L['contactDefaultSource'] = $L['Default'] . ' ' . $L['contactFieldSource'];
$L['contactDefaultEntity'] = $L['Default'] . ' ' . $L['contactFieldEntity'];
$L['contactDefaultAssignedTo'] = $L['Default'] . ' ' . $L['contactFieldAssignedTo'];
$L['contactDefaultVisibleTo'] = $L['Default'] . ' ' . $L['contactFieldVisibleTo'];
$L['contactDefaultEditableBy'] = $L['Default'] . ' ' . $L['contactFieldEditableBy'];
//$L['contactDefaultAddressCountry'] = $L['Default'] . ' ' .$L['contactPrefsAddressCountry'];
$L['contactDefaultRelationship'] = $L['Default'] . ' ' .$L['contactPrefsDefaultRelationship'];


// admin_new_contact_addresses.php
// $L['contactAdminNewContactAddresses'] = 'New Contact Addresses';
// $L['contactAdminLabel'] = 'Label';
// $L['contactAdminType'] = 'Type';
// $L['contactAdminConfirmDeleteContactAddress'] = 'Are you sure you want to delete this address field?';

// desktop
// $L['contactDesktopContactListName'] = 'Name';
// $L['contactDesktopContactListCount'] = 'Count';

$L['contactLinkChangeCompany'] = 'Change';
$L['contactLinkAddCompany'] = 'Attach';

$L['contactResetUserContactViewAreYouSure'] = 'Are you sure you want to reset your contact view?';
$L['contactResetUserContactView'] = 'Reset';

$L['contactResetAllUsersContactViewAreYouSure'] = 'Are you sure you want to reset the contact view for all users';
$L['contactResetAllUsersContactView'] = 'Reset all users';

$L['contactWebFormSubject'] = 'Subject';
$L['contactWebFormMessage'] = 'Message';

?>
