<?php
/**
 * Contains all the language information for this module
 * 
 * @license http://www.browsercrm.com/licence.php  BrowserCRM Software Licence
 * @copyright Copyright (c) 2003 - 2007 BrowserCRM Limited
 * @link http://www.browsercrm.com/
 * @package Bookmarks
 */

$L['systemBookmarksModuleLabel'] = 'Bookmarks';  //used for main nav bar menu link

//index.php
$L['systemBookmarksModuleTitle'] = 'Bookmarks';  
$L['systemBookmarksEventName'] = 'Bookmark';  
$L['systemBookmarksEventNamePlural'] = 'Bookmarks';
$L['systemBookmarksNoItems'] = 'You have no bookmarks';

$L['systemBookmarksTitle_itemlist'] = 'Bookmarks';
$L['systemBookmarksTitle_itemmass_edit'] = 'Bookmarks Mass Edit';
$L['systemBookmarksTitle_itemmulti_edit'] = 'Bookmarks Multi Edit';
$L['systemBookmarksTitle_itemView'] = '[unused]__View Bookmark';

//Page titles (CashbookTitle_[filename])
$L['systemBookmarksTitle_itemlist'] = 'Bookmarks';
$L['systemBookmarksTitleNew_itemedit'] = 'New Bookmark';
$L['systemBookmarksTitle_itemedit'] = 'Edit Bookmark';
$L['systemBookmarksTitle_itemview'] = 'View Bookmark';
$L['systemBookmarksTitle_itemmulti_edit'] = 'Bookmarks Multi-edit';
$L['systemBookmarksTitle_itemmass_edit'] = 'Bookmarks Bulk Edit';
$L['systemBookmarksTitle_itemprocess_multi'] = 'Delete Bookmarks';

$L['systemBookmarksSubscribed'] = 'Subscribed';
$L['systemBookmarksUnsubscribed'] = 'Unsubscribed';
$L['systemBookmarksSubscribe'] = 'Subscribe';
$L['systemBookmarksUnsubscribe'] = 'Unsubscribe';

//edit.php
$L['systemBookmarksName'] = 'Name';
$L['systemBookmarksPriority'] = 'Priority';
$L['systemBookmarksIsAlert'] = 'Use as Alert';
$L['systemBookmarksIsDashboard'] = 'Use as Dashboard';
$L['systemBookmarksIsWelcome'] = 'Use as Welcome Page';
$L['systemBookmarksModuleName'] = 'Module';
$L['systemBookmarksFilename'] = 'File';
$L['systemBookmarksPageType'] = 'Page Type';
$L['systemBookmarksTableName'] = 'Table';
$L['systemBookmarksShowFilter'] = 'Show Filter';

$L['systemBookmarksIsAlertList'] = 'Alert';
$L['systemBookmarksIsDashboardList'] = 'Dashboard';
$L['systemBookmarksIsWelcomeList'] = 'Welcome';

$L['systemBookmarksReadOnlyDescription'] = 'The following fields are read only and are included for infomation only.';

$L['systemBookmarksReports'] = 'Bookmarks Reports';  

//_status.inc
$L['systemBookmarksNewAlerts0'] = '[unused]__No new systemBookmarks alerts';
$L['systemBookmarksNewAlerts1'] = '[unused]__new systemBookmarks alert';
$L['systemBookmarksNewAlertsMany'] = '[unused]__new systemBookmarks alerts';

//_prefs.inc
$L['systemBookmarksListSize'] =  'List view - items per page';
$L['systemBookmarksDashboardCount'] = 'Number of bookmarks in each menu';
$L['systemBookmarksShowInPages'] = 'Show bookmarks in sidebar';
$L['systemBookmarksDropdownLabel'] =  '--Bookmarks--';

?>
