<?php
/**
 * @license http://www.browsercrm.com/licence.php  BrowserCRM Software Licence
 * @copyright Copyright (c) 2003 - 2007 BrowserCRM Limited
 * @link http://www.browsercrm.com/
 * @package Calendar
 */
includeWebMAT('edit.inc');

/**
 * Edit user status for a Calendar item
 * @package Calendar
 */
class CalendarItemUserStatusWebMATEdit extends WebMATEdit {
	
	function getNewLink() {
		return false;
	}
	
	function getViewLink($id = false) {
		// print '<div>getViewLink: ' . $this->form_values['id'] . '</div>';
		if (isset($this->item) && isset($this->item['item_id']) && $this->item['item_id']) {
			$link_href = parent::getViewLink($this->item['item_id']);
			// $link_href = $this->getFileSetHref('item_view');
			if (is_array($link_href) && isset($link_href['href'])) {
				$link_href['href'] = str_replace(array('%id%', '%contact_id%'), array($this->item['item_id'], '') , $link_href['href']);
			} else if (is_string($link_href)) {
				$link_href = str_replace(array('%id%', '%contact_id%'), array($this->item['item_id'], '') , $link_href);
			}
			// print '<div>link_href:</div>'; print_r($link_href); print '<hr>';
			return $link_href;
		}
		return false;
	}
	
	function beforeDBWrite(&$item, &$fields, &$error_msg) {
		global $USER, $SERVICES;
		$item['last_update_user_id'] = $USER['id'];
	}
	
	function beforeForm(&$id, &$item, &$error_msg) {
		global $L;
		if (!$this->form_values['id']) {
			quickPage($L['calendarNoItems']. '<br> <br> <a href="' . $_SESSION['return_page'] . '">' . $L['Back'] . '</a>');
			exit();
		}
	}
}
?>