<?php
/**
 * @license http://www.browsercrm.com/licence.php  BrowserCRM Software Licence
 * @copyright Copyright (c) 2003 - 2007 BrowserCRM Limited
 * @link http://www.browsercrm.com/
 * @package ContactImport
 * @author Phil Calder
 */
 
/**
 * The view page
 * 
 * @package ContactImport
 * @author Phil Calder
 */ 
class ContactImportItemWebMATView extends WebMATView {
	
	var $load_file_link = 'load_file';
	
	function getLoadLink() {
		global $L;
		$link_href = $this->getFileSetHref($this->load_file_link);
		return $this->output->getLinkEdit($link_href, $L['contactImportLoadFileLink']);
	}
	
	/**
	 * Adds a 'Load' link
	 */
	function getExtraItemLinks() {
		global $L;
		$links = parent::getExtraItemLinks();
		
		// $links['load'] = $this->getLoadLink();
		$links[$this->load_file_link] = $this->getLoadLink();
		
		return $links;
	}	
}

?>