<?php
require_once("../../prepend.inc");
/**
 * The main display page
 * 
 * @license http://www.browsercrm.com/licence.php  BrowserCRM Software Licence
 * @copyright Copyright (c) 2003 - 2007 BrowserCRM Limited
 * @link http://www.browsercrm.com/
 * @package SystemBookmarks
 * @author Phil Calder
 */
global $SERVICES;
if ($modules =& $SERVICES->getService('Modules')) {
	if ($bookmarks_mod =& $modules->getModule('SystemBookmarks')) {
		$sidebar_bookmarks = $bookmarks_mod->getMenuBookmarkLinks();
		// print '<div>Bookmarks</div>';print_r($sidebar_bookmarks); print '<hr>';
		
		
		$content = '';
		$content .= '
<style type="text/css">
.sidebar_links {
	padding: 10px;
}

.sidebar_links li {
	padding: 5px;
}

.sidebar_links a:hover  {
	/* text-decoration: underline; */
	color: #000000 ! important;
}
</style>
		';
		$content .= '<div class="sidebar_links">
			<ul>
				';
				
		if (!is_array($sidebar_bookmarks) || !count($sidebar_bookmarks)) {
			$content .= '<li>' . $L['systemBookmarksNoItems'] . '</li>';
		} else {
			foreach ($sidebar_bookmarks as $k => $v) {
				if (isset($v['href']) && $v['href']) {
					$text = (isset($v['text']) && $v['text'] ? $v['text'] : $v['href']);
					$content .= '<li><a href="' . $v['href'] . '" title="' .  strip_tags($text) . '" target="contentframe" onClick="parent.window.Layout.focusContentPanel()">' . strip_tags($text) . '</a></li>';
				}
			}
		}			
		$content .= '
			</ul>
		</div>';
		
		print $content;
	}
}

?>