<?php
/**
 * @license http://www.browsercrm.com/licence.php  BrowserCRM Software Licence
 * @copyright Copyright (c) 2003 - 2007 BrowserCRM Limited
 * @link http://www.browsercrm.com/
 */

/**
 * This class handles the database functions for the item table
 * 
 * This module is an extended verison of WebMATDatabaseTable with the table_name set 
 * 
 * @author Phil Calder
 */
class itemFrontDatabaseTable extends WebMATDatabaseTable {
	
	/**
	 * The constructor class for itemContactDatabaseTable
	 *
	 * @param string $module_name the module name
	 * @param array $data_definition the data definition
	 */
	function itemFrontDatabaseTable($module_name, $data_definition) {
		// print '<p>itemFrontDatabaseTable</p>';
		global $USER;
		$this->table_name = $module_name . '__item';
		$this->WebMATDatabaseTable($module_name, $data_definition); //calls the constructor for WebMATDatabaseTable
	}
}
?>