<?php
/**
 * The list view class
 * 
 * @license http://www.browsercrm.com/licence.php  BrowserCRM Software Licence
 * @copyright Copyright (c) 2003 - 2007 BrowserCRM Limited
 * @link http://www.browsercrm.com/
 * @package Logger 
 */

class LoggerActionsWebMATList extends WebMATList{
	
	/**
     * overrided the parent method
	 * @author Syed
	 */
	function getMoreLink() {
		return '';
	}
	
	/**
     * overrides the parent method
     * @author Syed
     */
	function editTableLinks(&$links, $id, $item){
		global $SERVICES;
		// if ($SERVICES->modules->isCustom($item['module'])) {
			// $path = '../../modules_custom/' . $item['module'] . '/';
		// } else {
			// $path = '../../modules/' . $item['module'] . '/';
		// }
		// print '<div>path: ' . $path . '</div>';
		$path = $SERVICES->modules->getModulePath($item['module'], true);
		if ($path) {
			$path .= '/';
		} else {
			$links['loggerActionView']='';
			return;
		}
		// print '<div>new path: ' . $path . '</div>';
		$filename = basename($item['page']);
		$path .= $filename;
		$text = $links['loggerActionView'];
		switch ($item['action']) {
		case 2:
			$link_href =  $path;
			$links['loggerActionView'] = str_replace('%path%', $link_href, $text);
		break;
		case 3:
			$link_href =  $path . '?id=' .$item['item_id'];
			$links['loggerActionView'] = str_replace('%path%', $link_href, $text);
		break;
		case 1:
		case 5:
			if ($item['item_id']) {
				$link_href = $path . '?id=' .$item['item_id'];
				$links['loggerActionView'] = str_replace('%path%', $link_href, $text);
				break;
			}
			$links['loggerActionView']='';
		default:
			$links['loggerActionView']='';
	   }
	  // print '<div>$links[loggerActionView]: ' . $links['loggerActionView'] . '</div>';
	}
}
?>