<?php
require_once("../../prepend.inc");
/**
  
 * @license http://www.browsercrm.com/licence.php  BrowserCRM Software Licence
 * @copyright Copyright (c) 2003 - 2007 BrowserCRM Limited
 * @link http://www.browsercrm.com/
 * @package SystemBookmarks
 * @author Syed
 */
 includeWebMAT('process_multi.inc');
 
class SystemBookmarksProcessMulti extends WebMATProcessMulti {
	
	function doOther() {
		switch($this->method) {
			case "mark_subscribe":
				$this->markAsSubscribe(1);
				break;
			case "mark_unsubscribe":
				$this->markAsSubscribe(0);
				break;
		
		}
		$this->redirectBack();
	}
	
	/**
	 * marks the item as subscribed if the subscribe is set	
	 * @param bool $subscribe 
	 */
	function markAsSubscribe($subscribe=1) {
		foreach ($this->ids as $k => $v) {
			$this->db_functions->setItemSeenStatus($v, 1, false,array('subscribed'=> $subscribe));
		}
	}
}
$process_multi = new SystemBookmarksProcessMulti('SystemBookmarks', 'mass_list', $_POST, $_GET, 'item');
if (!$_POST['yes'] && !$_POST['no']) {
	$_SESSION['return_page'] = $_SERVER["HTTP_REFERER"];
}
$process_multi->main();
?>
