<?php
/**
 * 
 * @license http://www.browsercrm.com/licence.php  BrowserCRM Software Licence
 * @copyright Copyright (c) 2003 - 2007 BrowserCRM Limited
 * @link http://www.browsercrm.com/
 * @package Tasks
 */

/**
 * @package Tasks
 * @author Phil Calder
 */
class TasksItemWebMATView extends WebMATView{
	
	function editTableLinks(& $links, $id, $item) {
		global $USER;
		if ($this->db_functions->isClosed($id)) {
			bcrm_unset($links, 'tasksClose');
		}
		bcrm_unset($links, 'delete');
	}
	
	function getNewLinks() {
		global $L;
		$priority_link = false;
		if ($new_link = $this->getNewLink()) {
		
			$contact_id = $this->getContactId();
			$priority_link_href = str_replace(
				'%id%', 
				'', 
				(str_replace('%contact_id%', $contact_id ,$this->getFileSetHref('priority')))
			);
			$priority_link = array(
				'href' => $priority_link_href,
				'text' => $L['tasksLinkPriorityNew'],
				'icon' => 'add.png',
				'title' => $L['tasksLinkPriorityNew']
			);
		}
		
		return array(
			'new'   => $new_link, 
			'priority' => $priority_link
		);
	}
}
?>