<?php
/**
 * @license http://www.browsercrm.com/licence.php  BrowserCRM Software Licence
 * @copyright Copyright (c) 2003 - 2007 BrowserCRM Limited
 * @link http://www.browsercrm.com/
 * @author Matt
 * @package Setup
 */



//$prepend_path = '../';
$prepend_path = '';
$i = 0; $max = 4;
while (!file_exists($prepend_path . 'prepend.inc')) {
	if ($i > $max) {
	// error
	}
	$prepend_path = '../' . $prepend_path;
	$i++;
}

if (file_exists($prepend_path . 'config.inc.php')) {
	include_once($prepend_path . 'config.inc.php');
} elseif (file_exists($prepend_path . 'default.config.inc.php')) {
	include_once($prepend_path . 'default.config.inc.php');	
}

//load $config for skin
if (!$config['login']['lang']) {
	$config['login']['lang'] = 'en';
}

include_once($prepend_path . 'lang/en/_Global.inc');
include_once($prepend_path . 'lang/' . $config['login']['lang'] . '/_Global.inc');

include_once($prepend_path . 'lang/en/Setup.inc');
include_once($prepend_path . 'lang/' . $config['login']['lang'] . '/Setup.inc');




$log_viewer = new logViewer;
$log_viewer->main();


/**
 */
class logViewer {

	var $content = '';
	
	function main() {
		$this->printMessage();
	}

	function printMessage() {
		global $L, $prepend_path;
		
		$message_title = $L['setupTools'];
		
		$this->content .= '<p>&nbsp;</p>';
		$this->content .= $this->getPhpInfo();
		
		$this->content .= '<p>&nbsp;</p>';
		$message_body = $this->content;
		echo $message_body;
		//20070527 include($prepend_path . 'message.inc.php'); 
		exit();

	}
	
	function getPhpInfo() {
		global $L;
	
		$content .= '
		<div id="phpinfo"><h1>' . $L['setupPhpInfoSectionTitle'] . '</h1><br>';
		
		ob_start();
		phpinfo();
		$content .= ob_get_contents();
		ob_end_clean();
			 
		// get a substring of the php info to get rid of the html, head, title, etc.
		//$content = substr( $content, (strpos('<body>', $content) + 6), -14 );
		
		//$content = str_replace( '</td>', '    ', $content );
		//$content = str_replace( '&nbsp;', ' ', $content );
		
	//	$phpinfo = strip_tags($phpinfo);
	/*
		$phpinfo = str_replace("\n", "#newline#", $phpinfo);
		$phpinfo = preg_replace("/<style.*?style>/", "", $phpinfo); 
		$phpinfo = preg_replace("/<tr class=\"v\".*?tr>/", "", $phpinfo); // REMOVES LICENCE AND ZEND
	//	$phpinfo = preg_replace("/<tr class=\"h\"(.*)(<h1.*h1>)?(.*)tr>/", "\\1", $phpinfo); // REMOVES LICENCE AND ZEND
		$phpinfo = str_replace("<h2>PHP License</h2>", "", $phpinfo);
		$phpinfo = preg_replace("/<a.*?a>/", "", $phpinfo);  // REMOVE LINKS (PHP IMAGE AND CREDITS)
		$phpinfo = str_replace("<hr />", "", $phpinfo);
		$phpinfo = str_replace("#newline#", "\n", $phpinfo);
	//	$phpinfo = strip_tags($phpinfo, '<table><tr><td>');
	*/
		return $content;
	}

}

?>
