#  
#  Dumping data for table `System__dashboard_dropdown`
#  

# Default user

# INSERT INTO `System__dashboard_dropdown` (`name`, `priority`, `active`, `user_id`) VALUES ('SystemBookmarks', 50, 1, 0);

# INSERT INTO `System__dashboard_dropdown` (`name`, `priority`, `active`, `user_id`) VALUES ('Contact', 100, 1, 0);
INSERT INTO `System__dashboard_dropdown` (`name`, `priority`, `active`, `user_id`) VALUES ('Person', 110, 1, 0);
INSERT INTO `System__dashboard_dropdown` (`name`, `priority`, `active`, `user_id`) VALUES ('Company', 120, 1, 0);
INSERT INTO `System__dashboard_dropdown` (`name`, `priority`, `active`, `user_id`) VALUES ('Calendar', 150, 1, 0);
INSERT INTO `System__dashboard_dropdown` (`name`, `priority`, `active`, `user_id`) VALUES ('Tasks', 200, 1, 0);
INSERT INTO `System__dashboard_dropdown` (`name`, `priority`, `active`, `user_id`) VALUES ('Opportunities', 250, 1, 0);
INSERT INTO `System__dashboard_dropdown` (`name`, `priority`, `active`, `user_id`) VALUES ('Mail', 300, 1, 0);
INSERT INTO `System__dashboard_dropdown` (`name`, `priority`, `active`, `user_id`) VALUES ('Memo', 350, 1, 0);
INSERT INTO `System__dashboard_dropdown` (`name`, `priority`, `active`, `user_id`) VALUES ('Documents', 400, 1, 0);
INSERT INTO `System__dashboard_dropdown` (`name`, `priority`, `active`, `user_id`) VALUES ('Jobs', 450, 1, 0);
INSERT INTO `System__dashboard_dropdown` (`name`, `priority`, `active`, `user_id`) VALUES ('KnowledgeBase', 500, 1, 0);
INSERT INTO `System__dashboard_dropdown` (`name`, `priority`, `active`, `user_id`) VALUES ('Note', 600, 1, 0);


#  
#  Dumping data for table `System__groups`
#  

# Permissions groups
INSERT INTO `System__groups` (`id`, `name`, `visible`, `editable`, `type`) VALUES (1, 'Administrators', 1, 0, 0);
INSERT INTO `System__groups` (`id`, `name`, `visible`, `editable`, `type`) VALUES (2, 'Everyone', 1, 0, 0);
INSERT INTO `System__groups` (`id`, `name`, `visible`, `editable`, `type`) VALUES (3, 'Public', 0, 0, 0);

# Private groups
INSERT INTO `System__groups` (`id`, `name`, `visible`, `editable`, `type`) VALUES (4, '[Admin]', 1, 0, 1);
INSERT INTO `System__groups` (`id`, `name`, `visible`, `editable`, `type`) VALUES (6, '[Public]', 1, 0, 1);

# Team groups
#INSERT INTO `System__groups` (`id`, `name`, `visible`, `editable`, `type`) VALUES (7, 'Staff', 1, 0, 2);

#  
#  Dumping data for table `System__user_group`
#  

# Groups for Admin
INSERT INTO `System__user_group` (`user_id`, `group_id`) VALUES (1, 1);
INSERT INTO `System__user_group` (`user_id`, `group_id`) VALUES (1, 2);
INSERT INTO `System__user_group` (`user_id`, `group_id`) VALUES (1, 4);

# Groups for _pub
INSERT INTO `System__user_group` (`user_id`, `group_id`) VALUES (3, 3);
INSERT INTO `System__user_group` (`user_id`, `group_id`) VALUES (3, 6);

#  
#  Dumping data for table `System__users`
#  

INSERT INTO `System__users` (`id`, `username`, `password`, `last_login`, `last_load`, `skin`, `screen_res_id`, `contact_id`, `welcome`, `session_id`, `private_group_id`, `status`) VALUES (1, 'Admin', password('admin'), 0, 0, '/skins/aero/', 1, 0, 2, '', 4, 1);
INSERT INTO `System__users` (`id`, `username`, `password`, `last_login`, `last_load`, `skin`, `screen_res_id`, `contact_id`, `welcome`, `session_id`, `private_group_id`, `status`) VALUES (3, '_pub', password('public'), 0, 0, '/skins/aero/', 1, 0, 1, '', 6, 1);

#  
#  Dumping data for table `System__prefs_key`
#  

INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (13,  'cfgDateSeparator', '/');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (9,   'cfgShortDateFormat', 'd/m/Y');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (10,  'cfgLongDateFormat', 'l,/jS/F/Y');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (11,  'cfgTimeFormat', 'H:i');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (18,  'cfgTimeSeparator', ':');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (45,  'cfgNameFormat', 'company_name: person_name');
INSERT INTO `System__prefs_block` (`pref_id`) VALUES (45);
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (61,  'cfgLanguage', 'en');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (63,  'cfgListDetailLength', '30');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (65,  'cfgTimeOffsetHours', '0');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (217, 'cfgIndexListSize', '20');

INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (103, 'frontRefresh', '180');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (128, 'frontDefaultListSize', '20');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (364, 'frontMenuDisplayOtherAlerts', '1');

INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (328, 'frontDefaultGroupView', '2');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (329, 'frontDefaultGroupEdit', '2');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (330, 'frontDefaultGroupOwner', 'private_group_id');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (331, 'frontDefaultGroupAdmin', '1');

INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (332, 'frontPrivateGroupView', 'private_group_id');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (333, 'frontPrivateGroupEdit', 'private_group_id');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (334, 'frontPrivateGroupOwner', 'private_group_id');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (335, 'frontPrivateGroupAdmin', '1');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (336, 'frontPrivateGroupAssignedTo', 'private_group_id');

INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (337, 'frontDefaultGroupAssignedTo', 'private_group_id');

INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (338, 'frontPublicGroupView', '2');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (339, 'frontPublicGroupEdit', '2');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (340, 'frontPublicGroupOwner', 'private_group_id');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (341, 'frontPublicGroupAdmin', '1');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (342, 'frontPublicGroupAssignedTo', '2');


INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (52,  'userDefaultSkin', '/skins/aero/');

INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (23,  'tasksDefaultTaskType', '');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (24,  'tasksDefaultPriority', '');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (48,  'tasksSummaryOrder', 'date, priority');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (49,  'tasksSummaryDescriptionLength', '50');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (50,  'tasksLookAheadDays', '45');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (71,  'tasksAllowDelete', '0');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (72,  'tasksDefaultAlertAdvance', '300');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (73,  'tasksDefaultAlertEnd', '0');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (78,  'tasksShowAlertForUnseen', '1');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (80,  'tasksDefaultDate', '0');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (81,  'tasksDefaultTime', '2');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (85,  'tasksDayOffsetForCurrentTasks', '7');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (88,  'tasksDefaultEndDateForRecurringTasks', '1');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (87,  'tasksShowForCurrentUserOnly', '1');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (93,  'tasksTaskTypeIdForPhoneEvent', '3');

INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (4,  'loggerPeriod', '');

INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (1,   'calendarDayViewUsers', '');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (2,   'calendarView', 'date');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (3,   'calendarWeekViewUsers', '');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (8,   'calendarMonthViewUsers', '');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (29,  'calendarDefaultAppointmentStatusType', '');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (30,  'calendarDefaultAppointmentType', '');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (36,  'calendarDefaultAppointmentDuration', '1');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (38,  'calendarMiniCalMonths', '3');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (47,  'calendarShowContactData', 'phone');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (16,  'defaultCalendarShare', '2');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (17,  'defaultCalendarAllow', '2');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (57,  'calendarDefaultAlertAdvance', '300');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (58,  'calendarDefaultAlertEnd', '0');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (79,  'calendarShowAlertForUnseen', '1');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (361, 'calendarShowMultipleContactPhNumbers', '0' );
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (378, 'calendarWeekStartDay', '0');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (379, 'calendarYearStartMonth', '1');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (380, 'calendarDefaultViewType', '0');

INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (28,  'intranetDefaultFileType', '');

INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (41, 'exportFieldEnclosed', '1');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (42, 'exportFieldSeparator', '1');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (43, 'exportFieldEscaped', '1');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (44, 'exportLineTerminator', '1');


INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (5,   'mailDefaultAccount', '');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (6,   'mailSortColumn', '');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (7,   'mailSortOrder', '');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (53,  'mailMessagesPerPage', '40');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (59,  'mailAllowDeleteTrash', '1');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (60,  'mailRefresh', '120');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (82,  'mailDefaultCcAddresses', '');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (83,  'mailDefaultBccAddresses', '');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (84,  'mailDefaultSalutation', 'Hi');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (89,  'mailDefaultSubject', '');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (90,  'mailDefaultSalutationName', 'first_name');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (91,  'mailSpellcheckLang', '');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (92,  'mailShowSentItemConfirmation', '1');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (110, 'mailIncludeTagline', '1');
INSERT INTO `System__prefs_block` (`pref_id`) VALUES (110);
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (98,  'mailSubjectLinkLength', '');

INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (55, 'memoNumberDisplay', 'All');

INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (56,  'searchNumberResultsDisplay', '20');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (67,  'searchScope', 'ContactOnly');

INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (62,  'contactAllowContactDelete', '1');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (327, 'contactDefaultLockState', '1');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (350, 'contactPhysicalDefaultFormat', '1');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (351, 'contactPostalDefaultFormat', '1');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (360, 'contactEventDefaultDateRangeAfter', '1' );
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (365, 'contactCreatedLessThanDaysAgo', '7' );
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (381, 'contactDesktopFilter', 'recent' );


INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (326, 'personNameFormat', 'first_name last_name');
INSERT INTO `System__prefs_block` (`pref_id`) VALUES (326);

INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (69,  'templateListSize', '10');

INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (362, 'searchType', 'initial');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (363, 'searchMaxResultsPerModule', 'All');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (367, 'searchIncludeCustomFields', '1' );

INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (366, 'systemBookmarksShowInPages', '1' );

INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (370, 'mailDefaultConstraint', '');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (371, 'tasksDefaultConstraint', '');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (372, 'accountsDefaultConstraint', '');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (373, 'companyDefaultConstraint', '');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (374, 'personDefaultConstraint', '');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (375, 'contactDefaultConstraint', '');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (376, 'opportunitiesDefaultConstraint', '');
INSERT INTO `System__prefs_key` (`id`, `pref_key`, `default_value`) VALUES (377, 'jobsDefaultConstraint', '');


INSERT INTO `System__default_modules` ( `name` , `def_admin_privs` , `def_everyone_privs` , `for_new_install` ) VALUES ('Front', '7', '7', '1');
INSERT INTO `System__default_modules` ( `name` , `def_admin_privs` , `def_everyone_privs` , `for_new_install` ) VALUES ('Admin', '7', '3', '1');
INSERT INTO `System__default_modules` ( `name` , `def_admin_privs` , `def_everyone_privs` , `for_new_install` ) VALUES ('Search', '7', '3', '1');
INSERT INTO `System__default_modules` ( `name` , `def_admin_privs` , `def_everyone_privs` , `for_new_install` ) VALUES ('SystemBookmarks', '7', '3', '1');
INSERT INTO `System__default_modules` ( `name` , `def_admin_privs` , `def_everyone_privs` , `for_new_install` ) VALUES ('Logger', '7', '2', '1');
INSERT INTO `System__default_modules` ( `name` , `def_admin_privs` , `def_everyone_privs` , `for_new_install` ) VALUES ('Contact', '7', '3', '1');
INSERT INTO `System__default_modules` ( `name` , `def_admin_privs` , `def_everyone_privs` , `for_new_install` ) VALUES ('Company', '7', '3', '1');
INSERT INTO `System__default_modules` ( `name` , `def_admin_privs` , `def_everyone_privs` , `for_new_install` ) VALUES ('Person', '7', '3', '1');
INSERT INTO `System__default_modules` ( `name` , `def_admin_privs` , `def_everyone_privs` , `for_new_install` ) VALUES ('Note', '7', '3', '1');
