#
# STRUCTURE FOR TABLE: Logger__actions
#

CREATE TABLE `Logger__actions` (
  `id` int(11) unsigned NOT NULL auto_increment,
  `timestamp` int(11) default NULL,
  `facility` varchar(32) NOT NULL default '',
  `priority` varchar(32) NOT NULL default '',
  `message` text NOT NULL,
  `page` text,
  `module` varchar(64) NOT NULL default '',
  `table_name` varchar(64) NOT NULL default '',
  `item_id` int(11) NOT NULL default '0',
  `action` int(11) NOT NULL default '0',
  `user_id` int(11) NOT NULL default '0',
  `active` tinyint(1) NOT NULL default '1',
  PRIMARY KEY  (`id`),
  KEY `timestamp` (`timestamp`),
  KEY `last_viewed` (`active`,`user_id`,`action`)
) TYPE=MyISAM;



#
# STRUCTURE FOR TABLE: Logger__actions_type
#

CREATE TABLE `Logger__actions_type` (
  `id` int(11) NOT NULL default '0',
  `name` varchar(64) NOT NULL default '',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM;

#
# STRUCTURE FOR TABLE: Logger__errors
#

CREATE TABLE `Logger__errors` (
  `id` int(11) unsigned NOT NULL auto_increment,
  `timestamp` int(11) default NULL,
  `facility` varchar(32) NOT NULL default '',
  `priority` varchar(32) NOT NULL default '',
  `message` text NOT NULL,
  `page` text,
  `user_id` int(11) NOT NULL default '0',
  `active` tinyint(1) NOT NULL default '1',
  PRIMARY KEY  (`id`),
  KEY `timestamp` (`timestamp`)
) TYPE=MyISAM;

#
# STRUCTURE FOR TABLE: Logger__usage
#

CREATE TABLE `Logger__usage` (
  `id` int(11) NOT NULL auto_increment,
  `session_id` varchar(64) NOT NULL default '',
  `user_id` int(11) NOT NULL default '0',
  `timestamp` int(11) NOT NULL default '0',
  `module_name` text NOT NULL,
  `page` text NOT NULL,
  `remote_addr` varchar(20) default NULL,
  PRIMARY KEY  (`id`),
  KEY `session_id` (`session_id`),
  KEY `user_id` (`user_id`)
) TYPE=MyISAM;


#
# DATA FIELDS FOR MODULE: Logger
#


#
# DATA OPTIONS FOR MODULE: Logger
#

